;; c99-tab.scm

;; Copyright (C) 2016-2018 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 236) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("long _Accum" . 45) ("_Accum" . 46) (
    "long _Fract" . 47) ("_Fract" . 48) ("_Complex" . 49) ("double" . 50) 
    ("float" . 51) ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 
    55) ("int" . 56) (imp . 57) ("short" . 58) ("_Bool" . 59) ("void" . 60) 
    ("typedef" . 61) ("static" . 62) ("register" . 63) ("extern" . 64) 
    ("auto" . 65) (reduce-on-semi . 66) (reduce-on-attr . 67) (shift-on-attr 
    . 68) (";" . 69) ("|=" . 70) ("^=" . 71) ("&=" . 72) (">>=" . 73) ("<<=" 
    . 74) ("%=" . 75) ("/=" . 76) ("*=" . 77) ("-=" . 78) ("+=" . 79) ("=" . 
    80) (":" . 81) ("?" . 82) ("||" . 83) ("&&" . 84) ("|" . 85) ("^" . 86) 
    ("!=" . 87) ("==" . 88) (">=" . 89) ("<=" . 90) (">" . 91) ("<" . 92) 
    (">>" . 93) ("<<" . 94) ("%" . 95) ("/" . 96) ("!" . 97) ("~" . 98) 
    ("-" . 99) ("+" . 100) ("*" . 101) ("&" . 102) ("sizeof" . 103) ("," . 104
    ) ("--" . 105) ("++" . 106) ("->" . 107) ("." . 108) ("]" . 109) ("[" . 
    110) ("}" . 111) ("{" . 112) (")" . 113) ("(" . 114) ($error . 2) ($end . 
    116)))

(define c99-ntab
  '((117 . string-literal-1) (118 . $P6) (119 . $P5) (120 . 
    function-definition) (121 . external-declaration) (122 . 
    external-declaration-list) (123 . asm-input) (124 . asm-output) (125 . 
    asm-clobbers) (126 . asm-inputs) (127 . asm-outputs) (128 . 
    opt-asm-specifiers) (129 . opt-expression) (130 . initial-clause) (131 . 
    declaration) (132 . block-item) (133 . $P4) (134 . $P3) (135 . statement) 
    (136 . cpp-statement) (137 . pragma) (138 . asm-statement) (139 . 
    jump-statement) (140 . iteration-statement) (141 . selection-statement) 
    (142 . expression-statement) (143 . compound-statement) (144 . 
    labeled-statement) (145 . designator) (146 . designator-list) (147 . 
    designation) (148 . direct-abstract-declarator) (149 . 
    specifier-qualifier-list/no-attr) (150 . identifier-list-1) (151 . 
    parameter-declaration) (152 . parameter-list) (153 . type-qualifier-list-1
    ) (154 . identifier-list) (155 . parameter-type-list) (156 . 
    type-qualifier-list) (157 . direct-declarator) (158 . pointer) (159 . 
    asm-expression) (160 . initializer) (161 . init-declarator-1) (162 . 
    init-declarator) (163 . init-declarator-list-1) (164 . attribute-expr) 
    (165 . attr-expr-list-1) (166 . attr-expr-list) (167 . attr-word) (168 . 
    attribute) (169 . attribute-list-1) (170 . attr-name) (171 . 
    attribute-list) (172 . enumerator) (173 . enumerator-list) (174 . 
    constant-expression) (175 . declarator) (176 . struct-declarator-1) 
    (177 . struct-declarator) (178 . specifier-qualifier-list/no-attr-1) 
    (179 . specifier-qualifier-list-1) (180 . struct-declarator-list) (181 . 
    specifier-qualifier-list) (182 . struct-declaration-no-comment) (183 . 
    lone-comment) (184 . struct-declaration) (185 . attribute-specifiers) 
    (186 . struct-declaration-list) (187 . ident-like) (188 . opt-attr-specs) 
    (189 . typedef-name) (190 . enum-specifier) (191 . 
    struct-or-union-specifier) (192 . complex-type-specifier) (193 . 
    fixpt-type-specifier) (194 . float-type-specifier) (195 . 
    fixed-type-specifier) (196 . attribute-specifier) (197 . 
    function-specifier) (198 . type-qualifier) (199 . type-specifier) (200 . 
    storage-class-specifier) (201 . declaration-specifiers-1) (202 . 
    init-declarator-list) (203 . code-comment) (204 . declaration-no-comment) 
    (205 . assignment-operator) (206 . conditional-expression) (207 . 
    logical-or-expression) (208 . logical-and-expression) (209 . 
    bitwise-or-expression) (210 . bitwise-xor-expression) (211 . 
    bitwise-and-expression) (212 . equality-expression) (213 . 
    relational-expression) (214 . shift-expression) (215 . additive-expression
    ) (216 . multiplicative-expression) (217 . cast-expression) (218 . 
    unary-operator) (219 . unary-expression) (220 . abstract-declarator) 
    (221 . declaration-specifiers) (222 . arg-expr-hack) (223 . 
    assignment-expression) (224 . initializer-list) (225 . type-name) (226 . 
    argument-expression-list) (227 . postfix-expression) (228 . 
    primary-expression) (229 . $P2) (230 . block-item-list) (231 . $P1) 
    (232 . expression) (233 . string-literal) (234 . constant) (235 . 
    identifier) (236 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 2 3 2 2 2 1 1 3 2 3 3 2 3 3 2 3 4 3 3 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 3 1 1 1 1 
    4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 2 3 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 1 2 
    1 3 1 3 2 2 1 1 1 3 2 1 2 1 1 3 5 4 4 3 6 5 6 4 3 3 2 5 4 5 4 3 4 3 3 2 1 
    1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 1 5 7 
    5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 1 0 2 
    1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99-rto-v
  #(#f 228 228 228 228 228 231 229 227 227 227 227 227 227 227 227 227 227 
    226 226 226 226 222 222 219 219 219 219 219 219 218 218 218 218 218 218 
    217 217 216 216 216 216 215 215 215 214 214 214 213 213 213 213 213 212 
    212 212 211 211 210 210 209 209 208 208 207 207 206 206 223 223 205 205 
    205 205 205 205 205 205 205 205 205 232 232 174 131 131 204 204 221 201 
    201 201 201 201 201 201 201 201 201 200 200 200 200 200 199 199 199 199 
    199 199 199 199 199 195 195 195 195 195 195 195 195 195 195 195 195 195 
    195 195 195 195 195 195 195 195 195 195 195 195 195 194 194 194 192 192 
    192 192 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 191 191 191 191 191 191 187 187 188 188 186 186 186 186 186 186 
    184 184 182 182 181 179 179 179 179 179 179 149 178 178 178 178 180 180 
    180 177 176 176 176 176 190 190 190 190 190 173 173 172 172 172 198 198 
    198 197 197 185 185 196 196 170 170 170 171 169 169 169 168 168 167 167 
    166 165 165 164 164 164 164 164 202 163 163 163 162 161 161 161 161 161 
    161 161 175 175 158 158 158 158 158 157 157 157 157 157 157 157 157 157 
    157 157 157 157 157 156 153 153 155 155 152 152 151 151 151 154 150 150 
    225 225 220 220 220 148 148 148 148 148 148 148 148 148 148 148 148 148 
    148 148 148 148 148 148 148 148 189 160 160 160 224 224 224 224 147 146 
    146 145 145 135 135 135 135 135 135 135 135 135 144 144 144 144 143 143 
    134 133 230 230 132 132 142 142 141 141 141 140 140 140 130 130 130 129 
    129 139 139 139 139 139 138 159 159 159 159 128 128 127 127 127 124 124 
    126 126 126 123 123 125 125 125 236 122 122 121 121 121 121 121 121 121 
    119 118 120 235 234 234 234 234 234 234 233 117 117 203 183 136 137 137))

(define c99-pat-v
  #(((122 . 1) (236 . 2) (6 . -405) (4 . -405) (1 . -405)) ((29 . 3) (32 . 4)
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (3 . 49) (4 . 50) (5 . 51) (6 . 52) (221 . 53) (204 . 54) 
    (69 . 55) (64 . 56) (137 . 57) (136 . 58) (183 . 59) (131 . 60) (120 . 61)
    (121 . 62) (116 . -404)) ((116 . 0)) ((1 . -332)) ((4 . -243) (1 . -243)) 
    ((4 . -242) (1 . -242)) ((4 . -241) (1 . -241)) ((112 . 117) (13 . 65) 
    (29 . 3) (189 . 118) (235 . 119) (187 . 120)) ((32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 113) (185 . 114) (188 . 116) (1 . -190)) 
    ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 114) 
    (188 . 115) (1 . -190)) ((48 . 107) (58 . 108) (46 . 109) (54 . 110) 
    (55 . 111) (53 . 112)) ((1 . -157)) ((1 . -156)) ((1 . -147)) ((1 . -142))
    ((49 . 106) (1 . -140)) ((49 . 105) (1 . -139)) ((1 . -136)) ((56 . 98) 
    (52 . 99) (48 . 100) (47 . 101) (58 . 102) (46 . 103) (54 . 104) (1 . -131
    )) ((56 . 94) (54 . 95) (50 . 96) (48 . 97) (1 . -120)) ((1 . -117)) 
    ((56 . 87) (52 . 88) (48 . 89) (47 . 90) (58 . 91) (46 . 92) (54 . 93) 
    (1 . -118)) ((56 . 84) (48 . 85) (46 . 86) (1 . -113)) ((4 . -240) 
    (1 . -240)) ((114 . 83)) ((1 . -236)) ((1 . -235)) ((1 . -234)) ((1 . -233
    )) ((1 . -232)) ((1 . -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) 
    ((1 . -108)) ((1 . -107)) ((1 . -106)) ((1 . -105)) ((1 . -104)) ((1 . 
    -103)) ((1 . -102)) ((1 . -101)) ((1 . -99)) ((29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 82) (1 . -97)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 81
    ) (1 . -95)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) 
    (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36
    ) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) 
    (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 80) (1 . -93
    )) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 79) (1 . -91)) (
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (201 . 78) (1 . -89)) ((1 . -88)) 
    ((114 . 76)) ((4 . -430) (6 . -430) (1 . -430)) ((4 . -429) (6 . -429) 
    (1 . -429)) ((6 . -428) (4 . -428) (1 . -428)) ((13 . 65) (114 . 66) 
    (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 71) (161 . 72) (162 . 
    73) (163 . 74) (202 . 75) (69 . -87)) ((69 . 64)) ((6 . -413) (4 . -413) 
    (1 . -413)) ((14 . 63) (1 . -100)) ((6 . -411) (4 . -411) (1 . -411)) 
    ((6 . -410) (4 . -410) (1 . -410)) ((6 . -409) (4 . -409) (1 . -409)) 
    ((6 . -408) (4 . -408) (1 . -408)) ((6 . -407) (4 . -407) (1 . -407)) 
    ((6 . -406) (4 . -406) (1 . -406)) ((112 . 180)) ((7 . 178) (203 . 179) 
    (4 . -84) (6 . -84) (1 . -84)) ((1 . -417)) ((13 . 65) (114 . 66) (235 . 
    67) (101 . 68) (157 . 69) (158 . 70) (175 . 176) (32 . 4) (33 . 5) 
    (34 . 6) (170 . 23) (35 . 24) (196 . 177)) ((1 . -279)) ((38 . 27) 
    (39 . 28) (40 . 29) (198 . 171) (153 . 172) (156 . 173) (101 . 68) 
    (158 . 174) (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) 
    (185 . 175) (1 . -278)) ((110 . 169) (114 . 170) (1 . -273)) ((13 . 65) 
    (114 . 66) (235 . 67) (157 . 168)) ((80 . 162) (32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 113) (185 . 163) (15 . 164) (159 . 165) 
    (112 . 166) (143 . 167) (104 . -265) (69 . -265)) ((104 . -264) (69 . -264
    )) ((104 . -261) (69 . -261)) ((104 . 161) (69 . -260)) ((69 . -86)) 
    ((14 . 158) (117 . 159) (233 . 160)) ((1 . -100)) ((1 . -90)) ((1 . -92)) 
    ((1 . -94)) ((1 . -96)) ((1 . -98)) ((114 . 157)) ((1 . -114)) ((1 . -146)
    ) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) ((1 . -151)) 
    ((46 . 154) (48 . 155) (56 . 156) (1 . -115)) ((1 . -159)) ((46 . 151) 
    (54 . 152) (56 . 153) (1 . -122)) ((1 . -121)) ((56 . 150) (1 . -124)) 
    ((49 . 149) (1 . -141)) ((1 . -148)) ((1 . -130)) ((1 . -138)) ((1 . -153)
    ) ((1 . -154)) ((46 . 146) (48 . 147) (56 . 148) (1 . -129)) ((1 . -162)) 
    ((46 . 143) (54 . 144) (56 . 145) (1 . -133)) ((1 . -143)) ((1 . -144)) 
    ((1 . -165)) ((46 . 141) (48 . 142)) ((1 . -174)) ((46 . 139) (48 . 140)) 
    ((54 . 134) (46 . 135) (47 . 136) (48 . 137) (58 . 138)) ((46 . 130) 
    (54 . 131) (48 . 132) (58 . 133)) ((1 . -237)) ((32 . 4) (33 . 5) (34 . 6)
    (170 . 23) (35 . 24) (196 . 129) (1 . -191)) ((112 . 127) (13 . 65) 
    (29 . 3) (189 . 118) (235 . 119) (187 . 128)) ((112 . 125) (13 . 65) 
    (29 . 3) (189 . 118) (235 . 119) (187 . 126)) ((13 . 65) (235 . 122) 
    (172 . 123) (173 . 124)) ((1 . -189)) ((1 . -188)) ((112 . 121) (1 . -226)
    ) ((13 . 65) (235 . 122) (172 . 123) (173 . 282)) ((32 . 4) (33 . 5) 
    (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 280) (80 . 281) (111 . 
    -229) (104 . -229)) ((111 . -227) (104 . -227)) ((111 . 278) (104 . 279)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 266) (198 . 
    267) (199 . 268) (179 . 269) (181 . 270) (6 . 52) (182 . 271) (69 . 272) 
    (183 . 273) (184 . 274) (186 . 277)) ((112 . 276) (1 . -187)) ((29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 266) (198 . 267) 
    (199 . 268) (179 . 269) (181 . 270) (6 . 52) (182 . 271) (69 . 272) 
    (183 . 273) (184 . 274) (186 . 275)) ((112 . 265) (1 . -184)) ((1 . -238))
    ((1 . -180)) ((48 . 263) (46 . 264)) ((1 . -171)) ((48 . 261) (46 . 262)) 
    ((46 . 260)) ((1 . -177)) ((1 . -169)) ((1 . -168)) ((48 . 258) (46 . 259)
    ) ((1 . -175)) ((1 . -166)) ((1 . -173)) ((1 . -164)) ((1 . -163)) 
    ((56 . 257) (1 . -135)) ((1 . -132)) ((1 . -161)) ((1 . -152)) ((1 . -128)
    ) ((1 . -145)) ((1 . -125)) ((1 . -160)) ((56 . 256) (1 . -126)) ((1 . 
    -123)) ((1 . -158)) ((1 . -149)) ((1 . -116)) ((13 . 65) (32 . 4) (33 . 5)
    (34 . 6) (235 . 250) (170 . 251) (167 . 252) (168 . 253) (169 . 254) 
    (171 . 255)) ((1 . -425)) ((14 . 249) (1 . -424)) ((113 . 248)) ((32 . 4) 
    (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 245) (13 . 65) 
    (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 246) 
    (161 . 72) (162 . 247)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (112 . 242) (223 . 243) (160 . 244)) 
    ((80 . 240) (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 129) 
    (104 . -269) (69 . -269)) ((39 . 238) (128 . 239) (114 . -389)) ((32 . 4) 
    (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 236) (80 . 237) 
    (104 . -267) (69 . -267)) ((134 . 234) (111 . 235) (4 . -360) (1 . -360)) 
    ((6 . -416) (4 . -416) (1 . -416)) ((110 . 169) (114 . 170) (1 . -272)) 
    ((62 . 195) (109 . 196) (217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 220) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 232) (38 . 27) (39 . 28) 
    (40 . 29) (198 . 171) (153 . 172) (156 . 233)) ((113 . 187) (13 . 65) 
    (235 . 188) (150 . 189) (154 . 190) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (221 . 191) (151 . 192) (152 . 193) (155 . 194)) ((1 . -294)) 
    ((38 . 27) (39 . 28) (40 . 29) (198 . 186) (1 . -293)) ((101 . 68) 
    (158 . 185) (1 . -275)) ((1 . -276)) ((101 . 68) (158 . 184) (32 . 4) 
    (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 129)) ((113 . 183)) (
    (13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 
    182)) ((4 . -427) (6 . -427) (1 . -427)) ((4 . -85) (6 . -85) (1 . -85)) 
    ((119 . 181) (6 . -414) (4 . -414) (1 . -414)) ((122 . 419) (6 . -405) 
    (4 . -405) (1 . -405)) ((113 . 418)) ((1 . -280)) ((1 . -277)) ((1 . -274)
    ) ((1 . -295)) ((1 . -292)) ((113 . -304) (104 . -304)) ((104 . 417) 
    (113 . -303)) ((113 . 416)) ((13 . 65) (235 . 67) (157 . 69) (175 . 410) 
    (110 . 411) (114 . 412) (101 . 68) (148 . 413) (158 . 414) (220 . 415) 
    (113 . -302) (104 . -302)) ((104 . -298) (113 . -298)) ((104 . 409) 
    (113 . -296)) ((113 . 408)) ((38 . 27) (39 . 28) (40 . 29) (198 . 171) 
    (153 . 172) (156 . 407)) ((1 . -285)) ((1 . -38)) ((101 . 404) (96 . 405) 
    (95 . 406) (1 . -42)) ((100 . 402) (99 . 403) (1 . -45)) ((94 . 400) 
    (93 . 401) (1 . -48)) ((92 . 396) (91 . 397) (90 . 398) (89 . 399) 
    (1 . -53)) ((88 . 394) (87 . 395) (1 . -56)) ((102 . 393) (1 . -58)) 
    ((1 . -423)) ((1 . -422)) ((1 . -421)) ((1 . -420)) ((1 . -419)) ((1 . 
    -418)) ((86 . 392) (1 . -60)) ((85 . 391) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((84 . 390) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((109 . 389) (1 . -31)) ((1 . -30)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 320) 
    (232 . 381) (112 . 382) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (196 . 43) (197 . 44) (198 . 383) (199 . 384) (200 . 47) 
    (178 . 385) (201 . 48) (221 . 386) (149 . 387) (225 . 388)) ((1 . -8)) 
    ((82 . 379) (83 . 380) (1 . -66)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 377) (114 . 378)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 376)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 373) 
    (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 375)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 373) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 374)) ((110 . 367) (114 . 368) (108 . 369) 
    (107 . 370) (106 . 371) (105 . 372) (1 . -24)) ((70 . 355) (71 . 356) 
    (72 . 357) (73 . 358) (74 . 359) (75 . 360) (76 . 361) (77 . 362) (78 . 
    363) (79 . 364) (80 . 365) (205 . 366) (1 . -36)) ((1 . -68)) ((109 . 354)
    ) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202)
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 350) (109 . 351) (62 . 352) (101 . 353)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (208 . 215) (97 . 216) (98 . 217) (99 . 218)
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (219 . 230) (206 . 231) 
    (13 . 65) (15 . 164) (201 . 48) (223 . 320) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326) 
    (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (221 . 336) (136 . 337) 
    (137 . 338) (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) 
    (143 . 344) (144 . 345) (204 . 54) (135 . 346) (131 . 347) (132 . 348) 
    (230 . 349)) ((4 . -359) (6 . -359) (1 . -359)) ((32 . 4) (33 . 5) 
    (34 . 6) (170 . 23) (35 . 24) (196 . 129) (104 . -271) (69 . -271)) 
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (112 . 242) (223 . 243) (160 . 319)) ((114 . -390)) ((114 . 
    318)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (112 . 242) (223 . 243) (160 . 317)) ((1 . -31)) 
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (108 . 310) 
    (110 . 311) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (145 . 312) (219 . 230) (206 . 231) (146 . 313) (112 . 242) 
    (223 . 243) (160 . 314) (147 . 315) (224 . 316)) ((1 . -333)) ((104 . -266
    ) (69 . -266)) ((13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) 
    (158 . 70) (175 . 246) (161 . 72) (162 . 309) (32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 129)) ((80 . 162) (32 . 4) (33 . 5) (34 . 6) 
    (170 . 23) (35 . 24) (196 . 113) (185 . 163) (15 . 164) (159 . 165) 
    (104 . -265) (69 . -265)) ((104 . -262) (69 . -262)) ((4 . -431) (6 . -431
    ) (1 . -431)) ((1 . -426)) ((1 . -251)) ((1 . -250)) ((114 . 308) (113 . 
    -248) (104 . -248)) ((113 . -245) (104 . -245)) ((104 . 307) (113 . -244))
    ((113 . 306)) ((1 . -127)) ((1 . -134)) ((1 . -167)) ((1 . -176)) (
    (1 . -178)) ((1 . -170)) ((1 . -179)) ((1 . -172)) ((1 . -181)) ((29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 266) (198 . 267) 
    (199 . 268) (179 . 269) (181 . 270) (6 . 52) (182 . 271) (69 . 272) 
    (183 . 273) (184 . 274) (186 . 305)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) 
    (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36
    ) (195 . 37) (60 . 38) (196 . 266) (198 . 267) (199 . 268) (179 . 304) 
    (1 . -207)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (196 . 266) (198 . 267) (199 . 268) (179 . 303) (1 . -205)) ((29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 266) (198 . 267) 
    (199 . 268) (179 . 302) (1 . -203)) ((1 . -202)) ((13 . 65) (114 . 66) 
    (235 . 67) (101 . 68) (157 . 69) (158 . 70) (81 . 297) (175 . 298) 
    (176 . 299) (177 . 300) (180 . 301) (69 . -201)) ((69 . 296)) ((6 . -196) 
    (1 . -196)) ((6 . -193) (1 . -193)) ((6 . -192) (1 . -192)) ((111 . 295) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 266) (198 . 
    267) (199 . 268) (179 . 269) (181 . 270) (182 . 271) (184 . 291) (6 . 52) 
    (183 . 292) (69 . 293)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (196 . 266) (198 . 267) (199 . 268) (179 . 269) (181 . 270) 
    (6 . 52) (182 . 271) (69 . 272) (183 . 273) (184 . 274) (186 . 294)) 
    ((111 . 290) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (170 . 23) (35 . 24) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (196 . 266) (198 . 267) (199 . 268) (179 . 269) (181 . 270) (182 . 271) 
    (184 . 291) (6 . 52) (183 . 292) (69 . 293)) ((1 . -224)) ((111 . 288) 
    (13 . 65) (235 . 122) (172 . 289)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) 
    (35 . 24) (196 . 129) (111 . -230) (104 . -230)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (211 . 203) 
    (210 . 210) (209 . 211) (208 . 215) (207 . 224) (206 . 286) (174 . 287)) 
    ((104 . 283) (111 . 284)) ((13 . 65) (235 . 122) (172 . 289) (111 . 522)) 
    ((1 . -222)) ((1 . -36)) ((1 . -83)) ((111 . -231) (104 . -231)) ((1 . 
    -225)) ((111 . -228) (104 . -228)) ((1 . -186)) ((6 . -194) (1 . -194)) 
    ((6 . -195) (1 . -195)) ((6 . -197) (1 . -197)) ((111 . 521) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 266) (198 . 267) 
    (199 . 268) (179 . 269) (181 . 270) (182 . 271) (184 . 291) (6 . 52) 
    (183 . 292) (69 . 293)) ((1 . -183)) ((7 . 178) (203 . 520) (6 . -198) 
    (1 . -198)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (211 . 203) (210 . 210) (209 . 211) 
    (208 . 215) (207 . 224) (206 . 286) (174 . 519)) ((32 . 4) (33 . 5) 
    (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 517) (81 . 518) (104 . 
    -218) (69 . -218)) ((104 . -217) (69 . -217)) ((104 . -214) (69 . -214)) 
    ((104 . 516) (69 . -200)) ((1 . -204)) ((1 . -206)) ((1 . -208)) ((111 . 
    515) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) 
    (35 . 24) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) 
    (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (196 . 266
    ) (198 . 267) (199 . 268) (179 . 269) (181 . 270) (182 . 271) (184 . 291) 
    (6 . 52) (183 . 292) (69 . 293)) ((113 . 514)) ((13 . 65) (32 . 4) 
    (33 . 5) (34 . 6) (235 . 250) (170 . 251) (167 . 252) (168 . 513) (113 . 
    -247) (104 . -247)) ((29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (35 . 24) (36 . 25) 
    (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) 
    (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) 
    (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 383) 
    (199 . 384) (200 . 47) (14 . 158) (32 . 4) (33 . 5) (34 . 6) (178 . 385) 
    (201 . 48) (117 . 159) (13 . 65) (221 . 386) (149 . 387) (170 . 504) 
    (167 . 505) (235 . 506) (233 . 507) (31 . 508) (225 . 509) (164 . 510) 
    (165 . 511) (166 . 512)) ((104 . -263) (69 . -263)) ((13 . 65) (235 . 503)
    ) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) 
    (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (211 . 203) (210 . 210) (209 . 211) (208 . 215) 
    (207 . 224) (206 . 286) (174 . 502)) ((1 . -341)) ((80 . 500) (108 . 310) 
    (110 . 311) (145 . 501)) ((104 . -337) (111 . -337)) ((217 . 197) (216 . 
    198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203
    ) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) 
    (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (112 . 242) (223 . 243) (160 . 499)) ((104 . 497) (111 . 498)) ((104 . 
    -270) (69 . -270)) ((14 . 158) (117 . 159) (233 . 496)) ((104 . -268) 
    (69 . -268)) ((1 . -81)) ((69 . 495)) ((217 . 197) (216 . 198) (215 . 199)
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 320) (232 . 493) 
    (69 . 494)) ((69 . 492)) ((69 . 491)) ((13 . 65) (235 . 490)) ((114 . 489)
    ) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202)
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (210 . 210) (209 . 211) (233 . 212) (234 . 213)
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (13 . 65) 
    (15 . 164) (223 . 320) (3 . 49) (4 . 50) (5 . 51) (159 . 321) (16 . 322) 
    (17 . 323) (18 . 324) (19 . 325) (20 . 326) (21 . 327) (22 . 328) (23 . 
    329) (26 . 330) (69 . 331) (232 . 332) (112 . 166) (27 . 333) (28 . 334) 
    (235 . 335) (136 . 337) (137 . 338) (138 . 339) (139 . 340) (140 . 341) 
    (141 . 342) (142 . 343) (143 . 344) (144 . 345) (135 . 488)) ((114 . 487))
    ((114 . 486)) ((114 . 485)) ((4 . -367) (1 . -367)) ((69 . 484) (104 . 462
    )) ((81 . 483)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (211 . 203) (210 . 210) (209 . 211) 
    (208 . 215) (207 . 224) (206 . 286) (174 . 482)) ((81 . 481) (1 . -1)) 
    ((13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 
    246) (161 . 72) (162 . 73) (163 . 74) (202 . 75) (69 . -87)) ((4 . -353) 
    (1 . -353)) ((4 . -352) (1 . -352)) ((4 . -351) (1 . -351)) ((4 . -350) 
    (1 . -350)) ((4 . -349) (1 . -349)) ((4 . -348) (1 . -348)) ((4 . -347) 
    (1 . -347)) ((4 . -346) (1 . -346)) ((4 . -345) (1 . -345)) ((4 . -365) 
    (1 . -365)) ((4 . -364) (1 . -364)) ((4 . -362) (1 . -362)) ((133 . 479) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (210 . 210) (209 . 211) (233 . 212) (234 . 213)
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47) 
    (219 . 230) (206 . 231) (13 . 65) (15 . 164) (201 . 48) (223 . 320) 
    (3 . 49) (4 . 50) (5 . 51) (159 . 321) (16 . 322) (17 . 323) (18 . 324) 
    (19 . 325) (20 . 326) (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 
    331) (232 . 332) (112 . 166) (27 . 333) (28 . 334) (235 . 335) (221 . 336)
    (136 . 337) (137 . 338) (138 . 339) (139 . 340) (140 . 341) (141 . 342) 
    (142 . 343) (143 . 344) (144 . 345) (204 . 54) (135 . 346) (131 . 347) 
    (132 . 480) (111 . -361)) ((109 . 478)) ((1 . -283)) ((217 . 197) (216 . 
    198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203
    ) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) 
    (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 477)) ((109 . 476) (1 . -31)) ((1 . -284)) ((1 . -80)) ((1 . -79)) 
    ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) 
    ((1 . -72)) ((1 . -71)) ((1 . -70)) ((217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 475)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 320) (232 . 474)) ((113 . 469) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (210 . 210) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (209 . 211) 
    (233 . 212) (234 . 213) (235 . 214) (196 . 43) (197 . 44) (198 . 45) 
    (199 . 46) (200 . 47) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (201 . 48) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (221 . 470) (222 . 471) (223 . 472) (226 . 473)) 
    ((13 . 65) (235 . 468)) ((13 . 65) (235 . 467)) ((1 . -14)) ((1 . -15)) 
    ((29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) 
    (198 . 383) (199 . 384) (200 . 47) (178 . 385) (201 . 48) (221 . 386) 
    (149 . 387) (225 . 466) (217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 320) (232 . 381) (112 . 382)) 
    ((1 . -25)) ((1 . -26)) ((1 . -27)) ((1 . -28)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 383) (199 . 384
    ) (200 . 47) (178 . 385) (201 . 48) (221 . 386) (149 . 387) (225 . 465) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 320) (232 . 381) (112 . 382)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 320) 
    (232 . 464)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (211 . 203) (210 . 210) (209 . 211) 
    (208 . 463)) ((113 . 461) (104 . 462)) ((231 . 460) (4 . -6) (1 . -6)) 
    ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) 
    (200 . 47) (201 . 80) (29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (38 . 27) (39 . 28) 
    (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35)
    (194 . 36) (195 . 37) (60 . 38) (198 . 383) (199 . 384) (178 . 459) 
    (113 . -93) (104 . -93) (1 . -212)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23)
    (35 . 24) (36 . 25) (37 . 26) (61 . 39) (62 . 40) (63 . 41) (64 . 77) 
    (65 . 42) (196 . 43) (197 . 44) (200 . 47) (201 . 79) (29 . 3) (41 . 7) 
    (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) 
    (58 . 22) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) 
    (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (198 . 383
    ) (199 . 384) (178 . 458) (113 . -91) (104 . -91) (1 . -210)) ((1 . -209))
    ((113 . -307) (104 . -307)) ((110 . 411) (114 . 455) (101 . 68) (148 . 413
    ) (158 . 456) (220 . 457)) ((113 . 454)) ((1 . -289)) ((14 . 158) (117 . 
    159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) 
    (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 285) 
    (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (211 . 203) (210 . 210) (209 . 453)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (211 . 203) (210 . 452)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 285) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (211 . 451)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 
    213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 450)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 449)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 448)) ((14 . 158) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212
    ) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 447)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 
    213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 446)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 445)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 444)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 198) (215 . 443)) 
    ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 285) (217 . 197) (216 . 198) (215 . 442)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 197) 
    (216 . 441)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 197) (216 . 440)) ((14 . 158) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 285) 
    (217 . 439)) ((14 . 158) (117 . 159) (8 . 204) (9 . 205) (10 . 206) 
    (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 213) 
    (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 438)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 437)) 
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 436)) ((1 . -290)) ((29 . 3) (32 . 4) (33 . 5) (34 . 6)
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (221 . 191) (151 . 434) (30 . 435)) ((113 . -300) (104 . -300))
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 429) (109 . 430) (62 . 431) (38 . 27) (39 . 28) (40 . 29) (198 . 
    171) (153 . 172) (156 . 432) (101 . 433)) ((110 . 411) (148 . 413) 
    (220 . 425) (29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 48)
    (221 . 191) (151 . 192) (152 . 193) (155 . 426) (113 . 427) (13 . 65) 
    (114 . 412) (235 . 67) (101 . 68) (157 . 69) (158 . 414) (175 . 176) 
    (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 428)) ((110 . 423) 
    (114 . 424) (113 . -310) (104 . -310)) ((110 . 411) (148 . 422) (13 . 65) 
    (114 . 412) (235 . 67) (157 . 168) (113 . -309) (104 . -309)) ((113 . -301
    ) (104 . -301)) ((1 . -291)) ((13 . 65) (235 . 421)) ((1 . -281)) (
    (118 . 420) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9)
    (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (65 . 42) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (201 . 48) (3 . 49) (4 . 50) (5 . 51) 
    (6 . 52) (221 . 53) (204 . 54) (69 . 55) (64 . 56) (137 . 57) (136 . 58) 
    (183 . 59) (131 . 60) (120 . 61) (121 . 62) (111 . -415)) ((111 . 579)) 
    ((113 . -305) (104 . -305)) ((110 . 423) (114 . 424) (113 . -308) (104 . 
    -308)) ((62 . 574) (109 . 575) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 576) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 577) (38 . 27) 
    (39 . 28) (40 . 29) (198 . 171) (153 . 172) (156 . 578)) ((113 . 572) 
    (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) 
    (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (201 . 48) (221 . 191) (151 . 192) 
    (152 . 193) (155 . 573)) ((113 . 571)) ((113 . 570)) ((1 . -331)) (
    (13 . 65) (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (175 . 
    182) (29 . 3) (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) 
    (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (201 . 82) (1 . -97)) (
    (109 . 569)) ((1 . -322)) ((38 . 27) (39 . 28) (40 . 29) (198 . 171) 
    (153 . 172) (156 . 568)) ((62 . 565) (109 . 566) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 567)) 
    ((109 . 564) (1 . -31)) ((104 . -299) (113 . -299)) ((113 . -297)) 
    ((109 . 563)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((101 . 404) (96 . 405) 
    (95 . 406) (1 . -44)) ((101 . 404) (96 . 405) (95 . 406) (1 . -43)) 
    ((100 . 402) (99 . 403) (1 . -47)) ((100 . 402) (99 . 403) (1 . -46)) 
    ((94 . 400) (93 . 401) (1 . -52)) ((94 . 400) (93 . 401) (1 . -51)) 
    ((94 . 400) (93 . 401) (1 . -50)) ((94 . 400) (93 . 401) (1 . -49)) 
    ((92 . 396) (91 . 397) (90 . 398) (89 . 399) (1 . -55)) ((92 . 396) 
    (91 . 397) (90 . 398) (89 . 399) (1 . -54)) ((88 . 394) (87 . 395) 
    (1 . -57)) ((102 . 393) (1 . -59)) ((86 . 392) (1 . -61)) ((85 . 391) 
    (1 . -63)) ((112 . 561) (14 . 158) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (233 . 212) (234 . 
    213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (228 . 223) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (114 . 222) (219 . 285) (217 . 562)) ((110 . 411) (114 . 455) 
    (101 . 68) (148 . 413) (158 . 456) (220 . 425) (29 . 3) (32 . 4) (33 . 5) 
    (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) (38 . 27) 
    (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) (59 . 34) 
    (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) (63 . 41) 
    (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) (200 . 47)
    (201 . 48) (221 . 191) (151 . 192) (152 . 193) (155 . 426) (113 . 427)) 
    ((110 . 411) (114 . 455) (148 . 422) (113 . -309) (104 . -309)) ((113 . 
    -306) (104 . -306)) ((1 . -211)) ((1 . -213)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (208 . 215) (97 . 216) (98 . 217) (99 . 218)
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (170 . 23) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (196 . 43) 
    (197 . 44) (198 . 45) (199 . 46) (200 . 47) (219 . 230) (206 . 231) 
    (13 . 65) (15 . 164) (201 . 48) (223 . 320) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326) 
    (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (221 . 336) (136 . 337) 
    (137 . 338) (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) 
    (143 . 344) (144 . 345) (204 . 54) (135 . 346) (131 . 347) (132 . 348) 
    (230 . 560)) ((1 . -4)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 559)) ((84 . 390) (1 . -65)) 
    ((81 . 558) (104 . 462)) ((113 . 557)) ((113 . 556)) ((1 . -13)) ((1 . -12
    )) ((1 . -11)) ((110 . 411) (114 . 455) (101 . 68) (148 . 413) (158 . 456)
    (220 . 555) (113 . -23) (104 . -23)) ((113 . -20) (104 . -20)) ((113 . -18
    ) (104 . -18)) ((113 . 553) (104 . 554)) ((109 . 552) (104 . 462)) 
    ((1 . -69)) ((1 . -288)) ((109 . 551)) ((1 . -282)) ((111 . 550)) (
    (4 . -363) (1 . -363)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) 
    (196 . 548) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 211) 
    (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 320) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326) 
    (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (136 . 337) (137 . 338) 
    (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) (143 . 344) 
    (144 . 345) (135 . 549)) ((81 . 547)) ((217 . 197) (216 . 198) (215 . 199)
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (13 . 65) (15 . 164) (223 . 320) (3 . 49) (4 . 50)
    (5 . 51) (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326
    ) (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (136 . 337) (137 . 338) 
    (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) (143 . 344) 
    (144 . 345) (135 . 546)) ((4 . -366) (1 . -366)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 320) 
    (232 . 545)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (223 . 320) (232 . 544)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 320) 
    (232 . 543)) ((22 . 542)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200)
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (29 . 3) 
    (32 . 4) (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (210 . 210) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (196 . 43) (197 . 44) (198 . 45) (199 . 46) 
    (200 . 47) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (201 . 48) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (221 . 336) 
    (219 . 230) (206 . 231) (204 . 54) (223 . 320) (131 . 538) (69 . 539) 
    (232 . 540) (130 . 541)) ((69 . 537)) ((4 . -380) (1 . -380)) ((4 . -381) 
    (1 . -381)) ((69 . 536) (104 . 462)) ((4 . -383) (1 . -383)) ((4 . -384) 
    (1 . -384)) ((81 . 533) (127 . 534) (113 . 535)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (112 . 242) 
    (223 . 243) (160 . 530) (108 . 310) (110 . 311) (145 . 312) (146 . 313) 
    (147 . 531) (111 . 532)) ((1 . -334)) ((104 . -336) (111 . -336)) (
    (1 . -340)) ((1 . -342)) ((109 . 529)) ((1 . -344)) ((114 . -250) (1 . 
    -240)) ((114 . 528)) ((114 . -251) (113 . -258) (104 . -258)) ((113 . -257
    ) (104 . -257)) ((113 . -256) (104 . -256)) ((113 . -255) (104 . -255)) 
    ((113 . -253) (104 . -253)) ((104 . 527) (113 . -252)) ((113 . 526)) 
    ((113 . -246) (104 . -246)) ((4 . -239) (1 . -239)) ((1 . -182)) ((32 . 4)
    (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 113) (185 . 524) (13 . 65) 
    (114 . 66) (235 . 67) (101 . 68) (157 . 69) (158 . 70) (81 . 297) (175 . 
    298) (176 . 299) (177 . 525)) ((32 . 4) (33 . 5) (34 . 6) (170 . 23) 
    (35 . 24) (196 . 129) (104 . -219) (69 . -219)) ((14 . 158) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (233 . 212) (234 . 213) (235 . 214) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (228 . 223) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (114 . 222) (219 . 285) (217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (211 . 203) 
    (210 . 210) (209 . 211) (208 . 215) (207 . 224) (206 . 286) (174 . 523)) 
    ((104 . -221) (69 . -221)) ((6 . -199) (1 . -199)) ((1 . -185)) ((1 . -223
    )) ((104 . -220) (69 . -220)) ((13 . 65) (114 . 66) (235 . 67) (101 . 68) 
    (157 . 69) (158 . 70) (81 . 297) (175 . 298) (176 . 299) (177 . 615) 
    (32 . 4) (33 . 5) (34 . 6) (170 . 23) (35 . 24) (196 . 129)) ((104 . -215)
    (69 . -215)) ((113 . -249) (104 . -249)) ((29 . 3) (41 . 7) (42 . 8) 
    (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) (55 . 21) (58 . 22) 
    (35 . 24) (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) 
    (190 . 31) (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37
    ) (60 . 38) (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (196 . 43) 
    (197 . 44) (198 . 383) (199 . 384) (200 . 47) (14 . 158) (32 . 4) (33 . 5)
    (34 . 6) (178 . 385) (201 . 48) (117 . 159) (13 . 65) (221 . 386) (149 . 
    387) (170 . 504) (167 . 505) (235 . 506) (233 . 507) (31 . 508) (225 . 509
    ) (164 . 614)) ((29 . 3) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) 
    (46 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (54 . 19) (56 . 20) (55 . 21) (58 . 22) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 383) (199 . 384
    ) (200 . 47) (14 . 158) (32 . 4) (33 . 5) (34 . 6) (178 . 385) (201 . 48) 
    (117 . 159) (13 . 65) (221 . 386) (149 . 387) (170 . 504) (167 . 505) 
    (235 . 506) (233 . 507) (31 . 508) (225 . 509) (164 . 510) (165 . 511) 
    (166 . 613)) ((1 . -343)) ((104 . -339) (111 . -339)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (112 . 242) (223 . 243) (160 . 612)) ((1 . -335)) ((14 . 158) (117 . 159) 
    (110 . 609) (233 . 610) (124 . 611) (1 . -391)) ((113 . 605) (104 . 606) 
    (81 . 607) (126 . 608)) ((1 . -385)) ((4 . -382) (1 . -382)) ((4 . -379) 
    (1 . -379)) ((1 . -376)) ((1 . -375)) ((69 . 604) (104 . 462)) ((217 . 197
    ) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 320) (232 . 602) (129 . 603) (69 . -377)) ((114 . 601)) ((113 . 600
    ) (104 . 462)) ((113 . 599) (104 . 462)) ((104 . 462) (113 . 598)) 
    ((4 . -357) (1 . -357)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 320) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326) 
    (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (136 . 337) (137 . 338) 
    (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) (143 . 344) 
    (144 . 345) (135 . 597)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 320) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326) 
    (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (136 . 337) (137 . 338) 
    (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) (143 . 344) 
    (144 . 345) (135 . 596)) ((4 . -354) (1 . -354)) ((4 . -358) (6 . -358) 
    (1 . -358)) ((1 . -287)) ((1 . -9)) ((1 . -10)) ((29 . 3) (32 . 4) 
    (33 . 5) (34 . 6) (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) 
    (56 . 20) (55 . 21) (58 . 22) (170 . 23) (35 . 24) (36 . 25) (37 . 26) 
    (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) (191 . 32) (192 . 33) 
    (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38) (61 . 39) (62 . 40) 
    (63 . 41) (64 . 77) (65 . 42) (196 . 43) (197 . 44) (198 . 45) (199 . 46) 
    (200 . 47) (201 . 48) (221 . 470) (222 . 594) (217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 595)) 
    ((113 . -22) (104 . -22)) ((112 . 561)) ((112 . 561) (1 . -29)) ((14 . 158
    ) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) 
    (31 . 209) (13 . 65) (233 . 212) (234 . 213) (235 . 214) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (228 . 223) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (114 . 222) 
    (219 . 285) (217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) 
    (212 . 202) (211 . 203) (210 . 210) (209 . 211) (208 . 215) (207 . 224) 
    (206 . 593)) ((1 . -82)) ((229 . 592) (217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (29 . 3) (32 . 4) (33 . 5) (34 . 6) 
    (41 . 7) (42 . 8) (43 . 9) (44 . 10) (45 . 11) (46 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (54 . 19) (56 . 20) 
    (55 . 21) (58 . 22) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 
    219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (170 . 23) (35 . 24) 
    (36 . 25) (37 . 26) (38 . 27) (39 . 28) (40 . 29) (189 . 30) (190 . 31) 
    (191 . 32) (192 . 33) (59 . 34) (193 . 35) (194 . 36) (195 . 37) (60 . 38)
    (61 . 39) (62 . 40) (63 . 41) (64 . 77) (65 . 42) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (196 . 43) (197 . 44) 
    (198 . 45) (199 . 46) (200 . 47) (219 . 230) (206 . 231) (13 . 65) 
    (15 . 164) (201 . 48) (223 . 320) (3 . 49) (4 . 50) (5 . 51) (159 . 321) 
    (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326) (21 . 327) (22 . 
    328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) (112 . 166) (27 . 333) 
    (28 . 334) (235 . 335) (221 . 336) (136 . 337) (137 . 338) (138 . 339) 
    (139 . 340) (140 . 341) (141 . 342) (142 . 343) (143 . 344) (144 . 345) 
    (204 . 54) (135 . 346) (131 . 347) (132 . 480) (111 . -7)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (108 . 310) (110 . 311) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (145 . 312) (219 . 230) (206 . 231) (146 . 313) (112 . 242) (223 . 243) 
    (160 . 314) (147 . 315) (224 . 591)) ((1 . -37)) ((1 . -286)) ((1 . -327))
    ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) 
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 590)) ((1 . -320)) ((109 . 589)) ((217 . 197) (216 . 
    198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203
    ) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) 
    (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) 
    (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) 
    (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) 
    (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) 
    (223 . 587) (109 . 588)) ((1 . -321)) ((1 . -330)) ((1 . -311)) ((1 . -329
    )) ((113 . 586)) ((38 . 27) (39 . 28) (40 . 29) (198 . 171) (153 . 172) 
    (156 . 585)) ((1 . -315)) ((109 . 584) (1 . -31)) ((109 . 583)) ((217 . 
    197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158
    ) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) 
    (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 580) (109 . 581) (62 . 582)) ((6 . -412) (4 . -412) 
    (1 . -412)) ((109 . 640)) ((1 . -313)) ((217 . 197) (216 . 198) (215 . 199
    ) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 639)) ((1 . -314)) 
    ((1 . -326)) ((109 . 637) (217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 638)) ((1 . -328)) ((109 . 636)
    ) ((1 . -324)) ((1 . -319)) ((109 . 635)) ((111 . 633) (104 . 634)) 
    ((111 . 632)) ((1 . -67)) ((113 . -21) (104 . -21)) ((113 . -19) (104 . 
    -19)) ((4 . -355) (1 . -355)) ((4 . -356) (1 . -356)) ((217 . 197) 
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (208 . 215
    ) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (13 . 65) (15 . 164) 
    (223 . 320) (3 . 49) (4 . 50) (5 . 51) (159 . 321) (16 . 322) (17 . 323) 
    (18 . 324) (19 . 325) (20 . 326) (21 . 327) (22 . 328) (23 . 329) (26 . 
    330) (69 . 331) (232 . 332) (112 . 166) (27 . 333) (28 . 334) (235 . 335) 
    (136 . 337) (137 . 338) (138 . 339) (139 . 340) (140 . 341) (141 . 342) 
    (142 . 343) (143 . 344) (144 . 345) (135 . 631)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (13 . 65) (15 . 164) (223 . 320) 
    (3 . 49) (4 . 50) (5 . 51) (159 . 321) (16 . 322) (17 . 323) (18 . 324) 
    (19 . 325) (20 . 326) (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 
    331) (232 . 332) (112 . 166) (27 . 333) (28 . 334) (235 . 335) (136 . 337)
    (137 . 338) (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) 
    (143 . 344) (144 . 345) (135 . 630)) ((217 . 197) (216 . 198) (215 . 199) 
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) 
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (13 . 65) (15 . 164) (223 . 320) (3 . 49) (4 . 50)
    (5 . 51) (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326
    ) (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (136 . 337) (137 . 338) 
    (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) (143 . 344) 
    (144 . 345) (135 . 629)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) 
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210
    ) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) 
    (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) 
    (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) 
    (227 . 229) (219 . 230) (206 . 231) (223 . 320) (232 . 628)) ((104 . 462) 
    (69 . -378) (113 . -378)) ((69 . 627)) ((1 . -374)) ((1 . -386)) ((14 . 
    158) (117 . 159) (110 . 609) (233 . 610) (124 . 626)) ((14 . 158) (117 . 
    159) (110 . 623) (233 . 624) (123 . 625) (1 . -396)) ((81 . 619) (125 . 
    620) (104 . 621) (113 . 622)) ((13 . 65) (235 . 618)) ((114 . 617)) 
    ((1 . -392)) ((104 . -338) (111 . -338)) ((113 . 616)) ((113 . -254) 
    (104 . -254)) ((104 . -216) (69 . -216)) ((113 . -259) (104 . -259)) 
    ((13 . 65) (235 . 655)) ((109 . 654)) ((14 . 158) (117 . 159) (233 . 653) 
    (113 . -401) (104 . -401)) ((113 . 651) (104 . 652)) ((14 . 158) (117 . 
    159) (110 . 623) (233 . 624) (123 . 650)) ((1 . -387)) ((13 . 65) (235 . 
    649)) ((114 . 648)) ((1 . -397)) ((1 . -393)) ((217 . 197) (216 . 198) 
    (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) 
    (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209
    ) (13 . 65) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) 
    (208 . 215) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) 
    (102 . 221) (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) 
    (105 . 227) (106 . 228) (227 . 229) (219 . 230) (206 . 231) (223 . 320) 
    (232 . 602) (129 . 647) (113 . -377)) ((113 . 646) (104 . 462)) ((4 . -371
    ) (1 . -371)) ((4 . -370) (1 . -370)) ((24 . 645) (4 . -368) (1 . -368)) 
    ((113 . 644)) ((1 . -16)) ((111 . 643) (217 . 197) (216 . 198) (215 . 199)
    (214 . 200) (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) 
    (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) 
    (210 . 210) (209 . 211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) 
    (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (112 . 242) (223 . 243) 
    (160 . 530) (108 . 310) (110 . 311) (145 . 312) (146 . 313) (147 . 531)) 
    ((1 . -325)) ((1 . -323)) ((1 . -317)) ((109 . 642)) ((109 . 641)) 
    ((1 . -312)) ((1 . -318)) ((1 . -316)) ((1 . -17)) ((1 . -5)) ((217 . 197)
    (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202) (14 . 158) 
    (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 207) (12 . 
    208) (31 . 209) (210 . 210) (209 . 211) (233 . 212) (234 . 213) (208 . 215
    ) (97 . 216) (98 . 217) (99 . 218) (100 . 219) (101 . 241) (102 . 221) 
    (114 . 222) (228 . 223) (207 . 224) (103 . 225) (218 . 226) (105 . 227) 
    (106 . 228) (227 . 229) (219 . 230) (206 . 231) (13 . 65) (15 . 164) 
    (223 . 320) (3 . 49) (4 . 50) (5 . 51) (159 . 321) (16 . 322) (17 . 323) 
    (18 . 324) (19 . 325) (20 . 326) (21 . 327) (22 . 328) (23 . 329) (26 . 
    330) (69 . 331) (232 . 332) (112 . 166) (27 . 333) (28 . 334) (235 . 335) 
    (136 . 337) (137 . 338) (138 . 339) (139 . 340) (140 . 341) (141 . 342) 
    (142 . 343) (143 . 344) (144 . 345) (135 . 663)) ((69 . 662)) ((113 . 661)
    ) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201) (212 . 202)
    (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) (10 . 206) (11 . 
    207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 211) (233 . 212) 
    (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (223 . 320) (232 . 660)) ((109 . 659)) ((1 . -398)) ((1 . -388
    )) ((14 . 158) (117 . 159) (233 . 658)) ((113 . -402) (104 . -402)) 
    ((14 . 158) (117 . 159) (233 . 657)) ((113 . 656)) ((1 . -394)) ((114 . 
    667)) ((113 . -403) (104 . -403)) ((14 . 158) (117 . 159) (233 . 666)) 
    ((113 . 665) (104 . 462)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200)
    (213 . 201) (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) 
    (9 . 205) (10 . 206) (11 . 207) (12 . 208) (31 . 209) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (208 . 215) (97 . 216) (98 . 217) (99 . 218) 
    (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) (207 . 224) 
    (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) (219 . 230) 
    (206 . 231) (13 . 65) (15 . 164) (223 . 320) (3 . 49) (4 . 50) (5 . 51) 
    (159 . 321) (16 . 322) (17 . 323) (18 . 324) (19 . 325) (20 . 326) 
    (21 . 327) (22 . 328) (23 . 329) (26 . 330) (69 . 331) (232 . 332) 
    (112 . 166) (27 . 333) (28 . 334) (235 . 335) (136 . 337) (137 . 338) 
    (138 . 339) (139 . 340) (140 . 341) (141 . 342) (142 . 343) (143 . 344) 
    (144 . 345) (135 . 664)) ((4 . -372) (1 . -372)) ((4 . -369) (1 . -369)) 
    ((4 . -373) (1 . -373)) ((1 . -399)) ((114 . 669)) ((13 . 65) (235 . 668))
    ((113 . 671)) ((217 . 197) (216 . 198) (215 . 199) (214 . 200) (213 . 201)
    (212 . 202) (14 . 158) (211 . 203) (117 . 159) (8 . 204) (9 . 205) 
    (10 . 206) (11 . 207) (12 . 208) (31 . 209) (13 . 65) (210 . 210) (209 . 
    211) (233 . 212) (234 . 213) (235 . 214) (208 . 215) (97 . 216) (98 . 217)
    (99 . 218) (100 . 219) (101 . 241) (102 . 221) (114 . 222) (228 . 223) 
    (207 . 224) (103 . 225) (218 . 226) (105 . 227) (106 . 228) (227 . 229) 
    (219 . 230) (206 . 231) (223 . 320) (232 . 670)) ((113 . 672) (104 . 462))
    ((1 . -395)) ((1 . -400))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
