;; c99x-tab.scm

;; Copyright (C) 2016-2018 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 232) ("_Pragma" . 3) ($pragma . 4) (cpp-stmt . 5) ($lone-comm . 
    6) ($code-comm . 7) ($chlit/U . 8) ($chlit/u . 9) ($chlit/L . 10) ($chlit 
    . 11) ($float . 12) ($ident . 13) ($string . 14) ("__asm__" . 15) (
    "return" . 16) ("break" . 17) ("continue" . 18) ("goto" . 19) ("for" . 20)
    ("do" . 21) ("while" . 22) ("switch" . 23) ("else" . 24) (then . 25) 
    ("if" . 26) ("default" . 27) ("case" . 28) (typename . 29) ("..." . 30) 
    ($fixed . 31) ("__alignof__" . 32) ("__aligned__" . 33) ("__packed__" . 34
    ) ("__attribute__" . 35) ("_Noreturn" . 36) ("inline" . 37) ("restrict" . 
    38) ("volatile" . 39) ("const" . 40) ("enum" . 41) ("union" . 42) (
    "struct" . 43) ("_Sat" . 44) ("long _Accum" . 45) ("_Accum" . 46) (
    "long _Fract" . 47) ("_Fract" . 48) ("_Complex" . 49) ("double" . 50) 
    ("float" . 51) ("char" . 52) ("unsigned" . 53) ("long" . 54) ("signed" . 
    55) ("int" . 56) (imp . 57) ("short" . 58) ("_Bool" . 59) ("void" . 60) 
    ("typedef" . 61) ("static" . 62) ("register" . 63) ("extern" . 64) 
    ("auto" . 65) (reduce-on-semi . 66) (reduce-on-attr . 67) (shift-on-attr 
    . 68) (";" . 69) ("|=" . 70) ("^=" . 71) ("&=" . 72) (">>=" . 73) ("<<=" 
    . 74) ("%=" . 75) ("/=" . 76) ("*=" . 77) ("-=" . 78) ("+=" . 79) ("=" . 
    80) (":" . 81) ("?" . 82) ("||" . 83) ("&&" . 84) ("|" . 85) ("^" . 86) 
    ("!=" . 87) ("==" . 88) (">=" . 89) ("<=" . 90) (">" . 91) ("<" . 92) 
    (">>" . 93) ("<<" . 94) ("%" . 95) ("/" . 96) ("!" . 97) ("~" . 98) 
    ("-" . 99) ("+" . 100) ("*" . 101) ("&" . 102) ("sizeof" . 103) ("," . 104
    ) ("--" . 105) ("++" . 106) ("->" . 107) ("." . 108) ("]" . 109) ("[" . 
    110) ("}" . 111) ("{" . 112) (")" . 113) ("(" . 114) ($error . 2) ($end . 
    116)))

(define c99x-ntab
  '((117 . string-literal-1) (118 . $P6) (119 . $P5) (120 . 
    function-definition) (121 . external-declaration) (122 . 
    external-declaration-list) (123 . asm-input) (124 . asm-output) (125 . 
    asm-clobbers) (126 . asm-inputs) (127 . asm-outputs) (128 . 
    opt-asm-specifiers) (129 . opt-expression) (130 . initial-clause) (131 . 
    declaration) (132 . block-item) (133 . $P4) (134 . $P3) (135 . statement) 
    (136 . cpp-statement) (137 . pragma) (138 . asm-statement) (139 . 
    jump-statement) (140 . iteration-statement) (141 . selection-statement) 
    (142 . expression-statement) (143 . compound-statement) (144 . 
    labeled-statement) (145 . designator) (146 . designator-list) (147 . 
    designation) (148 . direct-abstract-declarator) (149 . 
    specifier-qualifier-list/no-attr) (150 . identifier-list-1) (151 . 
    parameter-declaration) (152 . parameter-list) (153 . type-qualifier-list-1
    ) (154 . identifier-list) (155 . parameter-type-list) (156 . 
    type-qualifier-list) (157 . direct-declarator) (158 . pointer) (159 . 
    asm-expression) (160 . initializer) (161 . init-declarator-1) (162 . 
    init-declarator) (163 . init-declarator-list-1) (164 . attribute-expr) 
    (165 . attr-expr-list-1) (166 . attr-expr-list) (167 . attr-word) (168 . 
    attribute) (169 . attribute-list-1) (170 . attr-name) (171 . 
    attribute-list) (172 . enumerator) (173 . enumerator-list) (174 . 
    constant-expression) (175 . declarator) (176 . struct-declarator-1) 
    (177 . struct-declarator) (178 . specifier-qualifier-list/no-attr-1) 
    (179 . specifier-qualifier-list-1) (180 . struct-declarator-list) (181 . 
    specifier-qualifier-list) (182 . struct-declaration-no-comment) (183 . 
    lone-comment) (184 . struct-declaration) (185 . attribute-specifiers) 
    (186 . struct-declaration-list) (187 . ident-like) (188 . opt-attr-specs) 
    (189 . typedef-name) (190 . enum-specifier) (191 . 
    struct-or-union-specifier) (192 . complex-type-specifier) (193 . 
    fixpt-type-specifier) (194 . float-type-specifier) (195 . 
    fixed-type-specifier) (196 . attribute-specifier) (197 . 
    function-specifier) (198 . type-qualifier) (199 . type-specifier) (200 . 
    storage-class-specifier) (201 . declaration-specifiers-1) (202 . 
    init-declarator-list) (203 . code-comment) (204 . declaration-no-comment) 
    (205 . assignment-operator) (206 . conditional-expression) (207 . 
    logical-or-expression) (208 . logical-and-expression) (209 . 
    bitwise-or-expression) (210 . bitwise-xor-expression) (211 . 
    bitwise-and-expression) (212 . equality-expression) (213 . 
    relational-expression) (214 . shift-expression) (215 . additive-expression
    ) (216 . multiplicative-expression) (217 . cast-expression) (218 . 
    unary-operator) (219 . unary-expression) (220 . abstract-declarator) 
    (221 . declaration-specifiers) (222 . arg-expr-hack) (223 . 
    assignment-expression) (224 . initializer-list) (225 . type-name) (226 . 
    argument-expression-list) (227 . postfix-expression) (228 . 
    primary-expression) (229 . $P2) (230 . block-item-list) (231 . $P1) 
    (232 . expression) (233 . string-literal) (234 . constant) (235 . 
    identifier) (236 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 1 2 2 3 2 1 
    2 3 2 2 3 2 2 2 1 1 3 2 3 3 2 3 3 2 3 4 3 3 4 3 4 3 2 3 4 3 4 4 3 4 6 5 3 
    6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 4 1 1 2 3 2 
    5 6 4 5 2 1 3 1 2 3 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 1 1 3 1 1 1 1 
    4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 2 3 1 1 3 4 5 4 4 3 6 6 5 4 4 4 3 1 1 2 
    1 3 1 3 2 2 1 1 1 3 2 1 2 1 1 3 5 4 4 3 6 5 6 4 3 3 2 5 4 5 4 3 4 3 3 2 1 
    1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 0 0 1 2 1 1 2 1 5 7 
    5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 0 1 1 2 3 4 7 1 2 3 4 7 1 2 3 1 0 2 
    1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 1 1 1 2 1 1 1 1 4))

(define c99x-rto-v
  #(#f 228 228 228 228 228 231 229 227 227 227 227 227 227 227 227 227 227 
    226 226 226 226 222 222 219 219 219 219 219 219 218 218 218 218 218 218 
    217 217 216 216 216 216 215 215 215 214 214 214 213 213 213 213 213 212 
    212 212 211 211 210 210 209 209 208 208 207 207 206 206 223 223 205 205 
    205 205 205 205 205 205 205 205 205 232 232 174 131 131 204 204 221 201 
    201 201 201 201 201 201 201 201 201 200 200 200 200 200 199 199 199 199 
    199 199 199 199 199 195 195 195 195 195 195 195 195 195 195 195 195 195 
    195 195 195 195 195 195 195 195 195 195 195 195 195 194 194 194 192 192 
    192 192 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 193 
    193 193 191 191 191 191 191 191 187 187 188 188 186 186 186 186 186 186 
    184 184 182 182 181 179 179 179 179 179 179 149 178 178 178 178 180 180 
    180 177 176 176 176 176 190 190 190 190 190 173 173 172 172 172 198 198 
    198 197 197 185 185 196 196 170 170 170 171 169 169 169 168 168 167 167 
    166 165 165 164 164 164 164 164 202 163 163 163 162 161 161 161 161 161 
    161 161 175 175 158 158 158 158 158 157 157 157 157 157 157 157 157 157 
    157 157 157 157 157 156 153 153 155 155 152 152 151 151 151 154 150 150 
    225 225 220 220 220 148 148 148 148 148 148 148 148 148 148 148 148 148 
    148 148 148 148 148 148 148 148 189 160 160 160 224 224 224 224 147 146 
    146 145 145 135 135 135 135 135 135 135 135 135 144 144 144 144 143 143 
    134 133 230 230 132 132 142 142 141 141 141 140 140 140 130 130 130 129 
    129 139 139 139 139 139 138 159 159 159 159 128 128 127 127 127 124 124 
    126 126 126 123 123 125 125 125 236 122 122 121 121 121 121 121 121 121 
    119 118 120 235 234 234 234 234 234 234 233 117 117 203 183 136 137 137))

(define c99x-pat-v
  #(((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 40)) ((1 . -38)) 
    ((101 . 137) (96 . 138) (95 . 139) (1 . -42)) ((100 . 135) (99 . 136) 
    (1 . -45)) ((94 . 133) (93 . 134) (1 . -48)) ((92 . 129) (91 . 130) 
    (90 . 131) (89 . 132) (1 . -53)) ((88 . 127) (87 . 128) (1 . -56)) 
    ((1 . -425)) ((102 . 126) (1 . -58)) ((14 . 125) (1 . -424)) ((1 . -423)) 
    ((1 . -422)) ((1 . -421)) ((1 . -420)) ((1 . -419)) ((1 . -418)) ((1 . 
    -417)) ((86 . 124) (1 . -60)) ((85 . 123) (1 . -62)) ((1 . -3)) ((1 . -2))
    ((1 . -1)) ((84 . 122) (1 . -64)) ((1 . -35)) ((1 . -34)) ((1 . -33)) 
    ((1 . -32)) ((1 . -31)) ((1 . -30)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 39) (232 . 69) (112 . 70) (29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) 
    (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101
    ) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) 
    (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) 
    (198 . 114) (199 . 115) (200 . 116) (178 . 117) (201 . 118) (221 . 119) 
    (149 . 120) (225 . 121)) ((1 . -8)) ((82 . 67) (83 . 68) (1 . -66)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (219 . 65) (114 . 66)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 64)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 60) (228 . 30) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 62)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 60) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 61)) ((110 . 54) (114 . 55) (108 . 56) 
    (107 . 57) (106 . 58) (105 . 59) (1 . -24)) ((70 . 42) (71 . 43) (72 . 44)
    (73 . 45) (74 . 46) (75 . 47) (76 . 48) (77 . 49) (78 . 50) (79 . 51) 
    (80 . 52) (205 . 53) (1 . -36)) ((1 . -68)) ((1 . -81)) ((104 . 41) 
    (116 . 0)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 226)) ((1 . -80)) 
    ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) 
    ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) 
    (219 . 37) (206 . 38) (223 . 225)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4
    ) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (223 . 39) (232 . 224)) ((113 . 219) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (210 . 17) (170 . 91) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (208 . 22) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (201 . 118) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (221 . 220) (222 . 221) (223 . 222) 
    (226 . 223)) ((13 . 16) (235 . 218)) ((13 . 16) (235 . 217)) ((1 . -14)) 
    ((1 . -15)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 114) (199 . 115) 
    (200 . 116) (178 . 117) (201 . 118) (221 . 119) (149 . 120) (225 . 216) 
    (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 69) (112 . 70)) 
    ((1 . -25)) ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) 
    (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 
    112) (197 . 113) (198 . 114) (199 . 115) (200 . 116) (178 . 117) (201 . 
    118) (221 . 119) (149 . 120) (225 . 215) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 39) (232 . 69) (112 . 70)) ((217 . 1) (216 . 2) (215 . 3
    ) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 39) (232 . 214)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) 
    (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 
    29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (211 . 8) (210 . 17) (209 . 18) (208 . 213)) ((113 . 212) (104 . 41)) 
    ((231 . 211) (4 . -6) (1 . -6)) ((1 . -332)) ((4 . -243) (1 . -243)) 
    ((4 . -242) (1 . -242)) ((4 . -241) (1 . -241)) ((112 . 207) (13 . 16) 
    (29 . 71) (189 . 208) (235 . 209) (187 . 210)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 204) (188 . 206) 
    (1 . -190)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203
    ) (185 . 204) (188 . 205) (1 . -190)) ((48 . 197) (58 . 198) (46 . 199) 
    (54 . 200) (55 . 201) (53 . 202)) ((1 . -157)) ((1 . -156)) ((1 . -147)) 
    ((1 . -142)) ((49 . 196) (1 . -140)) ((49 . 195) (1 . -139)) ((1 . -136)) 
    ((56 . 188) (52 . 189) (48 . 190) (47 . 191) (58 . 192) (46 . 193) 
    (54 . 194) (1 . -131)) ((56 . 184) (54 . 185) (50 . 186) (48 . 187) 
    (1 . -120)) ((1 . -117)) ((56 . 177) (52 . 178) (48 . 179) (47 . 180) 
    (58 . 181) (46 . 182) (54 . 183) (1 . -118)) ((56 . 174) (48 . 175) 
    (46 . 176) (1 . -113)) ((4 . -240) (1 . -240)) ((114 . 173)) ((1 . -236)) 
    ((1 . -235)) ((1 . -234)) ((1 . -233)) ((1 . -232)) ((1 . -112)) ((1 . 
    -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) 
    ((1 . -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . 
    -100)) ((1 . -99)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) 
    (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) 
    (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (201 . 172) (1 . -97)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) 
    (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (201 . 171) (1 . -95)) 
    ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (36 . 93) (37 . 94) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (200 . 116) (201 . 169) (29 . 71) (41 . 75) (42 . 76) (43 . 77
    ) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (198 . 114) (199 . 115
    ) (178 . 170) (113 . -93) (104 . -93) (1 . -212)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (200 . 116) 
    (201 . 167) (29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (198 . 114) (199 . 115) (178 . 168) 
    (113 . -91) (104 . -91) (1 . -210)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) 
    (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101
    ) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) 
    (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) 
    (198 . 164) (199 . 165) (200 . 116) (201 . 166) (1 . -89)) ((1 . -209)) 
    ((1 . -88)) ((113 . -307) (104 . -307)) ((110 . 158) (114 . 159) (101 . 
    160) (148 . 161) (158 . 162) (220 . 163)) ((113 . 157)) ((14 . 7) (117 . 9
    ) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) (209 . 156)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 155)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 154)) ((1 . -426)) (
    (14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 153)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 152)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 
    63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 151)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) 
    (215 . 3) (214 . 150)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 
    63) (217 . 1) (216 . 2) (215 . 3) (214 . 149)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 148)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1
    ) (216 . 2) (215 . 3) (214 . 147)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) 
    (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 
    29) (219 . 63) (217 . 1) (216 . 2) (215 . 146)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 145)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) 
    (216 . 144)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1
    ) (216 . 143)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 
    142)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 141)) 
    ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33
    ) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 140)) 
    ((1 . -41)) ((1 . -40)) ((1 . -39)) ((101 . 137) (96 . 138) (95 . 139) 
    (1 . -44)) ((101 . 137) (96 . 138) (95 . 139) (1 . -43)) ((100 . 135) 
    (99 . 136) (1 . -47)) ((100 . 135) (99 . 136) (1 . -46)) ((94 . 133) 
    (93 . 134) (1 . -52)) ((94 . 133) (93 . 134) (1 . -51)) ((94 . 133) 
    (93 . 134) (1 . -50)) ((94 . 133) (93 . 134) (1 . -49)) ((92 . 129) 
    (91 . 130) (90 . 131) (89 . 132) (1 . -55)) ((92 . 129) (91 . 130) 
    (90 . 131) (89 . 132) (1 . -54)) ((88 . 127) (87 . 128) (1 . -57)) 
    ((102 . 126) (1 . -59)) ((86 . 124) (1 . -61)) ((85 . 123) (1 . -63)) 
    ((112 . 325) (14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 
    326)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 320) (109 . 321) (62 . 322) 
    (38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) (156 . 323) (101 . 
    324)) ((110 . 158) (114 . 159) (101 . 160) (148 . 161) (158 . 162) 
    (220 . 314) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) (199 . 165) 
    (200 . 116) (201 . 118) (221 . 315) (151 . 316) (152 . 317) (155 . 318) 
    (113 . 319)) ((38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) 
    (156 . 311) (101 . 160) (158 . 312) (32 . 72) (33 . 73) (34 . 74) (170 . 
    91) (35 . 92) (196 . 203) (185 . 313) (1 . -278)) ((110 . 307) (114 . 308)
    (113 . -310) (104 . -310)) ((110 . 158) (114 . 159) (148 . 306) (113 . 
    -309) (104 . -309)) ((113 . -306) (104 . -306)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) 
    (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (201 . 169) (1 . -93)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) 
    (201 . 167) (1 . -91)) ((1 . -90)) ((1 . -92)) ((1 . -211)) ((1 . -94)) 
    ((1 . -213)) ((1 . -96)) ((1 . -98)) ((114 . 305)) ((1 . -114)) ((1 . -146
    )) ((1 . -155)) ((1 . -119)) ((1 . -137)) ((1 . -150)) ((1 . -151)) 
    ((46 . 302) (48 . 303) (56 . 304) (1 . -115)) ((1 . -159)) ((46 . 299) 
    (54 . 300) (56 . 301) (1 . -122)) ((1 . -121)) ((56 . 298) (1 . -124)) 
    ((49 . 297) (1 . -141)) ((1 . -148)) ((1 . -130)) ((1 . -138)) ((1 . -153)
    ) ((1 . -154)) ((46 . 294) (48 . 295) (56 . 296) (1 . -129)) ((1 . -162)) 
    ((46 . 291) (54 . 292) (56 . 293) (1 . -133)) ((1 . -143)) ((1 . -144)) 
    ((1 . -165)) ((46 . 289) (48 . 290)) ((1 . -174)) ((46 . 287) (48 . 288)) 
    ((54 . 282) (46 . 283) (47 . 284) (48 . 285) (58 . 286)) ((46 . 278) 
    (54 . 279) (48 . 280) (58 . 281)) ((1 . -237)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 277) (1 . -191)) ((112 . 275) 
    (13 . 16) (29 . 71) (189 . 208) (235 . 209) (187 . 276)) ((112 . 273) 
    (13 . 16) (29 . 71) (189 . 208) (235 . 209) (187 . 274)) ((13 . 16) 
    (235 . 270) (172 . 271) (173 . 272)) ((1 . -189)) ((1 . -188)) ((112 . 269
    ) (1 . -226)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (208 . 22) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116)
    (219 . 37) (206 . 38) (13 . 16) (15 . 234) (201 . 118) (223 . 39) (3 . 235
    ) (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) 
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 
    248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) (221 . 254)
    (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) 
    (142 . 261) (143 . 262) (144 . 263) (204 . 264) (135 . 265) (131 . 266) 
    (132 . 267) (230 . 268)) ((1 . -4)) ((84 . 122) (1 . -65)) ((81 . 233) 
    (104 . 41)) ((113 . 232)) ((113 . 231)) ((1 . -13)) ((1 . -12)) ((1 . -11)
    ) ((110 . 158) (114 . 159) (101 . 160) (148 . 161) (158 . 162) (220 . 230)
    (113 . -23) (104 . -23)) ((113 . -20) (104 . -20)) ((113 . -18) (104 . -18
    )) ((113 . 228) (104 . 229)) ((109 . 227) (104 . 41)) ((1 . -69)) (
    (1 . -82)) ((1 . -9)) ((1 . -10)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74)
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) 
    (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) 
    (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (201 . 118) (221 . 220) (222 . 427) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 428)) ((113 . -22) (104 . -22)) 
    ((112 . 325)) ((112 . 325) (1 . -29)) ((14 . 7) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) 
    (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 
    36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5
    ) (212 . 6) (211 . 8) (210 . 17) (209 . 18) (208 . 22) (207 . 31) (206 . 
    426)) ((39 . 424) (128 . 425) (114 . -389)) ((114 . 423)) ((4 . -430) 
    (1 . -430)) ((4 . -429) (1 . -429)) ((69 . 422)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) 
    (219 . 37) (206 . 38) (223 . 39) (232 . 420) (69 . 421)) ((69 . 419)) 
    ((69 . 418)) ((13 . 16) (235 . 417)) ((114 . 416)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) 
    (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 
    245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 415)) 
    ((114 . 414)) ((114 . 413)) ((114 . 412)) ((4 . -367) (1 . -367)) (
    (69 . 411) (104 . 41)) ((134 . 409) (111 . 410) (4 . -360) (1 . -360)) 
    ((81 . 408)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32)
    (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1
    ) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) 
    (209 . 18) (208 . 22) (207 . 31) (206 . 406) (174 . 407)) ((81 . 405) 
    (1 . -1)) ((13 . 16) (114 . 398) (235 . 344) (101 . 160) (157 . 345) 
    (158 . 399) (175 . 400) (161 . 401) (162 . 402) (163 . 403) (202 . 404) 
    (69 . -87)) ((4 . -353) (1 . -353)) ((4 . -352) (1 . -352)) ((4 . -351) 
    (1 . -351)) ((4 . -350) (1 . -350)) ((4 . -349) (1 . -349)) ((4 . -348) 
    (1 . -348)) ((4 . -347) (1 . -347)) ((4 . -346) (1 . -346)) ((4 . -345) 
    (1 . -345)) ((69 . 397)) ((4 . -365) (1 . -365)) ((4 . -364) (1 . -364)) 
    ((4 . -362) (1 . -362)) ((229 . 395) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (170 . 91) (35 . 92) (36 . 93) (37 . 94) 
    (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101
    ) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) 
    (62 . 108) (63 . 109) (64 . 110) (65 . 111) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (219 . 37) (206 . 38) (13 . 16) (15 . 234) 
    (201 . 118) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239
    ) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) 
    (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (221 . 254) (136 . 255) (137 . 256) (138 . 257) 
    (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) 
    (204 . 264) (135 . 265) (131 . 266) (132 . 396) (111 . -7)) ((13 . 16) 
    (235 . 270) (172 . 271) (173 . 394)) ((32 . 72) (33 . 73) (34 . 74) 
    (170 . 91) (35 . 92) (196 . 203) (185 . 392) (80 . 393) (111 . -229) 
    (104 . -229)) ((111 . -227) (104 . -227)) ((111 . 390) (104 . 391)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (196 . 377) (198 . 378) (199 . 379) (179 . 380) (181 . 381) (6 . 382) 
    (182 . 383) (69 . 384) (183 . 385) (184 . 386) (186 . 389)) ((112 . 388) 
    (1 . -187)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (196 . 377) (198 . 378) (199 . 379) (179 . 380) (181 . 381) 
    (6 . 382) (182 . 383) (69 . 384) (183 . 385) (184 . 386) (186 . 387)) 
    ((112 . 376) (1 . -184)) ((1 . -238)) ((1 . -180)) ((48 . 374) (46 . 375))
    ((1 . -171)) ((48 . 372) (46 . 373)) ((46 . 371)) ((1 . -177)) ((1 . -169)
    ) ((1 . -168)) ((48 . 369) (46 . 370)) ((1 . -175)) ((1 . -166)) ((1 . 
    -173)) ((1 . -164)) ((1 . -163)) ((56 . 368) (1 . -135)) ((1 . -132)) 
    ((1 . -161)) ((1 . -152)) ((1 . -128)) ((1 . -145)) ((1 . -125)) ((1 . 
    -160)) ((56 . 367) (1 . -126)) ((1 . -123)) ((1 . -158)) ((1 . -149)) 
    ((1 . -116)) ((13 . 16) (32 . 72) (33 . 73) (34 . 74) (235 . 361) (170 . 
    362) (167 . 363) (168 . 364) (169 . 365) (171 . 366)) ((110 . 307) 
    (114 . 308) (113 . -308) (104 . -308)) ((62 . 356) (109 . 357) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 358) (102 . 28) (114 . 
    29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 359) (38 . 95) (39 . 96) (40 . 97)
    (198 . 309) (153 . 310) (156 . 360)) ((113 . 354) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) 
    (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (198 . 164) (199 . 165) (200 . 116) (201 . 118) (221 . 315) 
    (151 . 316) (152 . 317) (155 . 355)) ((1 . -294)) ((38 . 95) (39 . 96) 
    (40 . 97) (198 . 353) (1 . -293)) ((101 . 160) (158 . 352) (1 . -275)) 
    ((1 . -276)) ((101 . 160) (158 . 351) (32 . 72) (33 . 73) (34 . 74) 
    (170 . 91) (35 . 92) (196 . 277)) ((113 . 350)) ((13 . 16) (235 . 344) 
    (157 . 345) (175 . 346) (110 . 158) (114 . 347) (101 . 160) (148 . 161) 
    (158 . 348) (220 . 349) (113 . -302) (104 . -302)) ((104 . -298) (113 . 
    -298)) ((104 . 343) (113 . -296)) ((113 . 342)) ((1 . -331)) ((109 . 341))
    ((1 . -322)) ((38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) 
    (156 . 340)) ((62 . 337) (109 . 338) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 339)) ((109 . 336) (1 . -31)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (108 . 327) (110 . 328) (207 . 31) (103 . 32) (218 . 33) (105 . 34) 
    (106 . 35) (227 . 36) (145 . 329) (219 . 37) (206 . 38) (146 . 330) 
    (112 . 331) (223 . 332) (160 . 333) (147 . 334) (224 . 335)) ((1 . -37)) 
    ((13 . 16) (235 . 503)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) (235 . 21) 
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (228 . 30) 
    (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 29) (219 . 
    63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) 
    (210 . 17) (209 . 18) (208 . 22) (207 . 31) (206 . 406) (174 . 502)) 
    ((1 . -341)) ((80 . 500) (108 . 327) (110 . 328) (145 . 501)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (108 . 327) (110 . 328) (207 . 31) (103 . 32) (218 . 33) 
    (105 . 34) (106 . 35) (227 . 36) (145 . 329) (219 . 37) (206 . 38) 
    (146 . 330) (112 . 331) (223 . 332) (160 . 333) (147 . 334) (224 . 499)) 
    ((1 . -333)) ((111 . -337) (104 . -337)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (112 . 331) (223 . 332) (160 . 498)) ((111 . 496) (104 . 497)) 
    ((1 . -327)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 495)) ((1 . -320)) 
    ((109 . 494)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 492) (109 . 493)) 
    ((1 . -321)) ((1 . -330)) ((29 . 71) (32 . 72) (33 . 73) (34 . 74) 
    (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) 
    (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) 
    (55 . 89) (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (201 . 118) (221 . 315) (151 . 490) (30 . 491)) 
    ((1 . -279)) ((110 . 488) (114 . 489) (1 . -273)) ((113 . -300) (104 . 
    -300)) ((110 . 158) (148 . 161) (220 . 314) (29 . 71) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (197 . 
    113) (198 . 164) (199 . 165) (200 . 116) (201 . 118) (221 . 315) (151 . 
    316) (152 . 317) (155 . 318) (113 . 319) (13 . 16) (114 . 347) (235 . 344)
    (101 . 160) (157 . 345) (158 . 348) (175 . 451) (32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 487)) ((110 . 158) (148 . 306) 
    (13 . 16) (114 . 347) (235 . 344) (157 . 450) (113 . -309) (104 . -309)) 
    ((113 . -301) (104 . -301)) ((1 . -311)) ((1 . -277)) ((1 . -274)) 
    ((1 . -295)) ((1 . -329)) ((113 . 486)) ((38 . 95) (39 . 96) (40 . 97) 
    (198 . 309) (153 . 310) (156 . 485)) ((1 . -315)) ((109 . 484) (1 . -31)) 
    ((109 . 483)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 480) (109 . 481) 
    (62 . 482)) ((1 . -251)) ((1 . -250)) ((114 . 479) (113 . -248) (104 . 
    -248)) ((113 . -245) (104 . -245)) ((104 . 478) (113 . -244)) ((113 . 477)
    ) ((1 . -127)) ((1 . -134)) ((1 . -167)) ((1 . -176)) ((1 . -178)) 
    ((1 . -170)) ((1 . -179)) ((1 . -172)) ((1 . -181)) ((29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 377) (198 . 378
    ) (199 . 379) (179 . 380) (181 . 381) (6 . 382) (182 . 383) (69 . 384) 
    (183 . 385) (184 . 386) (186 . 476)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) 
    (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) 
    (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 377) (198 . 378) 
    (199 . 379) (179 . 475) (1 . -207)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) 
    (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) 
    (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 377) (198 . 378) 
    (199 . 379) (179 . 474) (1 . -205)) ((29 . 71) (32 . 72) (33 . 73) 
    (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) 
    (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) 
    (56 . 88) (55 . 89) (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) 
    (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) 
    (193 . 103) (194 . 104) (195 . 105) (60 . 106) (196 . 377) (198 . 378) 
    (199 . 379) (179 . 473) (1 . -203)) ((1 . -202)) ((13 . 16) (114 . 398) 
    (235 . 344) (101 . 160) (157 . 345) (158 . 399) (81 . 468) (175 . 469) 
    (176 . 470) (177 . 471) (180 . 472) (69 . -201)) ((6 . -428) (1 . -428)) 
    ((69 . 467)) ((6 . -196) (1 . -196)) ((6 . -193) (1 . -193)) ((6 . -192) 
    (1 . -192)) ((111 . 466) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75)
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (196 . 377) (198 . 378) (199 . 379) (179 . 380) 
    (181 . 381) (182 . 383) (184 . 462) (6 . 382) (183 . 463) (69 . 464)) 
    ((29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (196 . 377) (198 . 378) (199 . 379) (179 . 380) (181 . 381) (6 . 382) 
    (182 . 383) (69 . 384) (183 . 385) (184 . 386) (186 . 465)) ((111 . 461) 
    (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (196 . 377) (198 . 378) (199 . 379) (179 . 380) (181 . 381) (182 . 383) 
    (184 . 462) (6 . 382) (183 . 463) (69 . 464)) ((1 . -224)) ((111 . 459) 
    (13 . 16) (235 . 270) (172 . 460)) ((32 . 72) (33 . 73) (34 . 74) (170 . 
    91) (35 . 92) (196 . 277) (111 . -230) (104 . -230)) ((14 . 7) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) (209 . 18) (208 . 22) 
    (207 . 31) (206 . 406) (174 . 458)) ((104 . 456) (111 . 457)) ((111 . 455)
    ) ((4 . -363) (1 . -363)) ((7 . 453) (203 . 454) (4 . -84) (1 . -84)) 
    ((13 . 16) (114 . 398) (235 . 344) (101 . 160) (157 . 345) (158 . 399) 
    (175 . 451) (32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 452)
    ) ((13 . 16) (114 . 398) (235 . 344) (157 . 450)) ((80 . 447) (32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 448) (15 . 234
    ) (159 . 449) (104 . -265) (69 . -265)) ((104 . -264) (69 . -264)) 
    ((104 . -261) (69 . -261)) ((104 . 446) (69 . -260)) ((69 . -86)) (
    (32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 444) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) 
    (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) 
    (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) (137 . 256) 
    (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) 
    (144 . 263) (135 . 445)) ((1 . -83)) ((81 . 443)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) 
    (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 
    245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 442)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (29 . 71) (32 . 72) 
    (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) (45 . 79) 
    (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) (53 . 86) 
    (54 . 87) (56 . 88) (55 . 89) (58 . 90) (208 . 22) (97 . 23) (98 . 24) 
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (170 . 91
    ) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) 
    (65 . 111) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 
    36) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) (219 . 37)
    (206 . 38) (13 . 16) (15 . 234) (201 . 118) (223 . 39) (3 . 235) (4 . 236)
    (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 
    243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (221 . 254) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (143 . 262) (144 . 263) (204 . 264) (135 . 265) (131 . 266) (132 . 267) 
    (230 . 441)) ((4 . -359) (1 . -359)) ((4 . -366) (1 . -366)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 440)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 439)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 438)) ((22 . 437)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (210 . 17) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) 
    (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 
    102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (209 . 18) (233 . 19) (234 . 20) (235 . 
    21) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116) (208 . 22)
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) 
    (228 . 30) (201 . 118) (207 . 31) (103 . 32) (218 . 33) (105 . 34) 
    (106 . 35) (227 . 36) (221 . 254) (219 . 37) (206 . 38) (204 . 264) 
    (223 . 39) (131 . 433) (69 . 434) (232 . 435) (130 . 436)) ((69 . 432)) 
    ((4 . -380) (1 . -380)) ((4 . -381) (1 . -381)) ((69 . 431) (104 . 41)) 
    ((4 . -383) (1 . -383)) ((4 . -384) (1 . -384)) ((14 . 7) (117 . 9) 
    (233 . 430)) ((114 . -390)) ((114 . 429)) ((1 . -67)) ((113 . -21) 
    (104 . -21)) ((113 . -19) (104 . -19)) ((14 . 7) (117 . 9) (233 . 565)) 
    ((113 . 564)) ((4 . -382) (1 . -382)) ((4 . -379) (1 . -379)) ((1 . -376))
    ((1 . -375)) ((69 . 563) (104 . 41)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 39) (232 . 561) (129 . 562) (69 . -377)) ((114 . 560)) 
    ((113 . 559) (104 . 41)) ((113 . 558) (104 . 41)) ((104 . 41) (113 . 557))
    ((133 . 556) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (29 . 71) 
    (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77) (44 . 78) 
    (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (208 . 22) (97 . 23) 
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (196 . 112) (197 . 113) (198 . 164) (199 . 165) (200 . 116)
    (219 . 37) (206 . 38) (13 . 16) (15 . 234) (201 . 118) (223 . 39) (3 . 235
    ) (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) 
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 
    248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) (221 . 254)
    (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) 
    (142 . 261) (143 . 262) (144 . 263) (204 . 264) (135 . 265) (131 . 266) 
    (132 . 396) (111 . -361)) ((4 . -357) (1 . -357)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) 
    (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 
    245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 555)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 
    37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) 
    (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 
    243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) (137 . 256) 
    (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) 
    (144 . 263) (135 . 554)) ((4 . -354) (1 . -354)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 552) (13 . 16) (114 . 
    398) (235 . 344) (101 . 160) (157 . 345) (158 . 399) (175 . 400) (161 . 
    401) (162 . 553)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) 
    (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) 
    (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (112 . 331) 
    (223 . 332) (160 . 551)) ((80 . 550) (32 . 72) (33 . 73) (34 . 74) 
    (170 . 91) (35 . 92) (196 . 277) (104 . -269) (69 . -269)) ((32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 548) (80 . 549
    ) (104 . -267) (69 . -267)) ((110 . 488) (114 . 489) (1 . -272)) ((113 . 
    547)) ((13 . 16) (114 . 398) (235 . 344) (101 . 160) (157 . 345) (158 . 
    399) (175 . 522)) ((4 . -427) (6 . -427) (1 . -427)) ((4 . -85) (1 . -85))
    ((113 . 546)) ((13 . 16) (235 . 270) (172 . 460) (111 . 545)) ((1 . -222))
    ((111 . -231) (104 . -231)) ((1 . -225)) ((111 . -228) (104 . -228)) 
    ((1 . -186)) ((6 . -194) (1 . -194)) ((6 . -195) (1 . -195)) ((6 . -197) 
    (1 . -197)) ((111 . 544) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75)
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) 
    (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) 
    (195 . 105) (60 . 106) (196 . 377) (198 . 378) (199 . 379) (179 . 380) 
    (181 . 381) (182 . 383) (184 . 462) (6 . 382) (183 . 463) (69 . 464)) 
    ((1 . -183)) ((7 . 453) (203 . 543) (6 . -198) (1 . -198)) ((14 . 7) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (233 . 19) (234 . 20) (235 . 21) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (228 . 30) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (114 . 29) (219 . 63) (217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (211 . 8) (210 . 17) (209 . 18) 
    (208 . 22) (207 . 31) (206 . 406) (174 . 542)) ((32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 203) (185 . 540) (81 . 541) (104 . 
    -218) (69 . -218)) ((104 . -217) (69 . -217)) ((104 . -214) (69 . -214)) 
    ((104 . 539) (69 . -200)) ((1 . -204)) ((1 . -206)) ((1 . -208)) ((111 . 
    538) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) (43 . 77)
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (170 . 91) 
    (35 . 92) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (196 . 377) (198 . 378) (199 . 379) (179 . 380) (181 . 381) (182 . 383) 
    (184 . 462) (6 . 382) (183 . 463) (69 . 464)) ((113 . 537)) ((13 . 16) 
    (32 . 72) (33 . 73) (34 . 74) (235 . 361) (170 . 362) (167 . 363) (168 . 
    536) (113 . -247) (104 . -247)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (35 . 92) 
    (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 
    112) (197 . 113) (198 . 114) (199 . 115) (200 . 116) (14 . 7) (32 . 72) 
    (33 . 73) (34 . 74) (178 . 117) (201 . 118) (117 . 9) (13 . 16) (221 . 119
    ) (149 . 120) (170 . 527) (167 . 528) (235 . 529) (233 . 530) (31 . 531) 
    (225 . 532) (164 . 533) (165 . 534) (166 . 535)) ((109 . 526)) ((1 . -313)
    ) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 525)) ((1 . -314)) ((1 . -326)
    ) ((109 . 523) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) 
    (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 
    34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (223 . 524)) ((1 . -328)) 
    ((13 . 16) (114 . 398) (235 . 344) (101 . 160) (157 . 345) (158 . 399) 
    (175 . 522) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) (42 . 76) 
    (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) 
    (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) 
    (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) 
    (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) (193 . 103) 
    (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) (63 . 109) 
    (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) (199 . 165) 
    (200 . 116) (201 . 172) (1 . -97)) ((62 . 517) (109 . 518) (217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 519) (102 . 28) (114 . 
    29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 520) (38 . 95) (39 . 96) (40 . 97)
    (198 . 309) (153 . 310) (156 . 521)) ((113 . 512) (13 . 16) (235 . 513) 
    (150 . 514) (154 . 515) (29 . 71) (32 . 72) (33 . 73) (34 . 74) (41 . 75) 
    (42 . 76) (43 . 77) (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) 
    (50 . 83) (51 . 84) (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) 
    (58 . 90) (170 . 91) (35 . 92) (36 . 93) (37 . 94) (38 . 95) (39 . 96) 
    (40 . 97) (189 . 98) (190 . 99) (191 . 100) (192 . 101) (59 . 102) 
    (193 . 103) (194 . 104) (195 . 105) (60 . 106) (61 . 107) (62 . 108) 
    (63 . 109) (64 . 110) (65 . 111) (196 . 112) (197 . 113) (198 . 164) 
    (199 . 165) (200 . 116) (201 . 118) (221 . 315) (151 . 316) (152 . 317) 
    (155 . 516)) ((104 . -299) (113 . -299)) ((113 . -297)) ((109 . 511)) 
    ((1 . -324)) ((1 . -319)) ((109 . 510)) ((1 . -16)) ((111 . 507) (217 . 1)
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (112 . 331) (223 . 332) (160 . 508) 
    (108 . 327) (110 . 328) (145 . 329) (146 . 330) (147 . 509)) ((111 . -336)
    (104 . -336)) ((104 . 505) (111 . 506)) ((1 . -340)) ((1 . -342)) (
    (109 . 504)) ((1 . -344)) ((1 . -343)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (112 . 331) (223 . 332) (160 . 508) (108 . 327) (110 . 328) 
    (145 . 329) (146 . 330) (147 . 509) (111 . 598)) ((1 . -334)) ((1 . -17)) 
    ((111 . -339) (104 . -339)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) 
    (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (112 . 331) (223 . 332) (160 . 597)) ((1 . -325)) ((1 . -323)) ((1 . -292)
    ) ((113 . -304) (104 . -304)) ((104 . 596) (113 . -303)) ((113 . 595)) 
    ((113 . 594)) ((38 . 95) (39 . 96) (40 . 97) (198 . 309) (153 . 310) 
    (156 . 593)) ((1 . -285)) ((109 . 592) (1 . -31)) ((109 . 591)) ((217 . 1)
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (102 . 28) (114 . 29) (228 . 30
    ) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) 
    (219 . 37) (206 . 38) (223 . 587) (109 . 588) (62 . 589) (101 . 590)) 
    ((113 . 586)) ((1 . -317)) ((109 . 585)) ((109 . 584)) ((1 . -312)) 
    ((114 . -250) (1 . -240)) ((114 . 583)) ((114 . -251) (113 . -258) 
    (104 . -258)) ((113 . -257) (104 . -257)) ((113 . -256) (104 . -256)) 
    ((113 . -255) (104 . -255)) ((113 . -253) (104 . -253)) ((104 . 582) 
    (113 . -252)) ((113 . 581)) ((113 . -246) (104 . -246)) ((4 . -239) 
    (1 . -239)) ((1 . -182)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) 
    (35 . 92) (196 . 203) (185 . 579) (13 . 16) (114 . 398) (235 . 344) 
    (101 . 160) (157 . 345) (158 . 399) (81 . 468) (175 . 469) (176 . 470) 
    (177 . 580)) ((32 . 72) (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 
    277) (104 . -219) (69 . -219)) ((14 . 7) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (233 . 19) (234 . 20) 
    (235 . 21) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (228 . 30) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (114 . 
    29) (219 . 63) (217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6)
    (211 . 8) (210 . 17) (209 . 18) (208 . 22) (207 . 31) (206 . 406) (174 . 
    578)) ((104 . -221) (69 . -221)) ((6 . -199) (1 . -199)) ((1 . -185)) 
    ((1 . -223)) ((1 . -5)) ((1 . -280)) ((32 . 72) (33 . 73) (34 . 74) 
    (170 . 91) (35 . 92) (196 . 277) (104 . -271) (69 . -271)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (112 . 331) (223 . 332) (160 . 577)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (112 . 331) (223 . 332) (160 . 576)) 
    ((104 . -266) (69 . -266)) ((13 . 16) (114 . 398) (235 . 344) (101 . 160) 
    (157 . 345) (158 . 399) (175 . 400) (161 . 401) (162 . 575) (32 . 72) 
    (33 . 73) (34 . 74) (170 . 91) (35 . 92) (196 . 277)) ((104 . -262) 
    (69 . -262)) ((4 . -355) (1 . -355)) ((4 . -356) (1 . -356)) ((111 . 574))
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23)
    (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30)
    (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 
    37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) 
    (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 
    243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) 
    (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) (137 . 256) 
    (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) (143 . 262) 
    (144 . 263) (135 . 573)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5
    ) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) 
    (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) 
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) 
    (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241)
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 
    248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255)
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (143 . 262) (144 . 263) (135 . 572)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) 
    (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 
    33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) (13 . 16) 
    (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) (16 . 239)
    (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 
    246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) (28 . 252) 
    (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) (140 . 259) 
    (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 571)) ((217 . 1) 
    (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) 
    (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) 
    (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22
    ) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29
    ) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) 
    (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 570)) ((104 . 41) 
    (69 . -378) (113 . -378)) ((69 . 569)) ((1 . -374)) ((4 . -431) (1 . -431)
    ) ((81 . 566) (127 . 567) (113 . 568)) ((14 . 7) (117 . 9) (110 . 614) 
    (233 . 615) (124 . 616) (1 . -391)) ((113 . 610) (104 . 611) (81 . 612) 
    (126 . 613)) ((1 . -385)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) 
    (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) 
    (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) (209 . 18) 
    (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (223 . 39) (232 . 561) (129 . 609) (113 . -377)) ((113 . 608) (104 . 41)) 
    ((4 . -371) (1 . -371)) ((4 . -370) (1 . -370)) ((24 . 607) (4 . -368) 
    (1 . -368)) ((4 . -358) (1 . -358)) ((104 . -263) (69 . -263)) ((104 . 
    -270) (69 . -270)) ((104 . -268) (69 . -268)) ((104 . -220) (69 . -220)) 
    ((13 . 16) (114 . 398) (235 . 344) (101 . 160) (157 . 345) (158 . 399) 
    (81 . 468) (175 . 469) (176 . 470) (177 . 606) (32 . 72) (33 . 73) 
    (34 . 74) (170 . 91) (35 . 92) (196 . 277)) ((104 . -215) (69 . -215)) 
    ((113 . -249) (104 . -249)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) 
    (44 . 78) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) 
    (52 . 85) (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (35 . 92) 
    (36 . 93) (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) 
    (191 . 100) (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) 
    (60 . 106) (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 
    112) (197 . 113) (198 . 114) (199 . 115) (200 . 116) (14 . 7) (32 . 72) 
    (33 . 73) (34 . 74) (178 . 117) (201 . 118) (117 . 9) (13 . 16) (221 . 119
    ) (149 . 120) (170 . 527) (167 . 528) (235 . 529) (233 . 530) (31 . 531) 
    (225 . 532) (164 . 605)) ((29 . 71) (41 . 75) (42 . 76) (43 . 77) (44 . 78
    ) (45 . 79) (46 . 80) (48 . 81) (49 . 82) (50 . 83) (51 . 84) (52 . 85) 
    (53 . 86) (54 . 87) (56 . 88) (55 . 89) (58 . 90) (35 . 92) (36 . 93) 
    (37 . 94) (38 . 95) (39 . 96) (40 . 97) (189 . 98) (190 . 99) (191 . 100) 
    (192 . 101) (59 . 102) (193 . 103) (194 . 104) (195 . 105) (60 . 106) 
    (61 . 107) (62 . 108) (63 . 109) (64 . 110) (65 . 111) (196 . 112) 
    (197 . 113) (198 . 114) (199 . 115) (200 . 116) (14 . 7) (32 . 72) 
    (33 . 73) (34 . 74) (178 . 117) (201 . 118) (117 . 9) (13 . 16) (221 . 119
    ) (149 . 120) (170 . 527) (167 . 528) (235 . 529) (233 . 530) (31 . 531) 
    (225 . 532) (164 . 533) (165 . 534) (166 . 604)) ((1 . -318)) ((1 . -316))
    ((1 . -281)) ((109 . 603)) ((1 . -283)) ((217 . 1) (216 . 2) (215 . 3) 
    (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) (8 . 10) 
    (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23) (98 . 24)
    (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31
    ) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) 
    (206 . 38) (223 . 602)) ((109 . 601) (1 . -31)) ((1 . -284)) ((1 . -289)) 
    ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 600)) ((1 . -290)) ((1 . -291)
    ) ((13 . 16) (235 . 599)) ((111 . -338) (104 . -338)) ((1 . -335)) 
    ((113 . -305) (104 . -305)) ((109 . 632)) ((1 . -288)) ((109 . 631)) 
    ((1 . -282)) ((113 . 630)) ((113 . -254) (104 . -254)) ((104 . -216) 
    (69 . -216)) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) 
    (14 . 7) (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) 
    (12 . 14) (31 . 15) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (208 . 22)
    (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) 
    (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 
    36) (219 . 37) (206 . 38) (13 . 16) (15 . 234) (223 . 39) (3 . 235) 
    (4 . 236) (5 . 237) (159 . 238) (16 . 239) (17 . 240) (18 . 241) (19 . 242
    ) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (26 . 247) (69 . 248) 
    (232 . 249) (112 . 250) (27 . 251) (28 . 252) (235 . 253) (136 . 255) 
    (137 . 256) (138 . 257) (139 . 258) (140 . 259) (141 . 260) (142 . 261) 
    (143 . 262) (144 . 263) (135 . 629)) ((69 . 628)) ((113 . 627)) ((1 . -386
    )) ((14 . 7) (117 . 9) (110 . 614) (233 . 615) (124 . 626)) ((14 . 7) 
    (117 . 9) (110 . 623) (233 . 624) (123 . 625) (1 . -396)) ((81 . 619) 
    (125 . 620) (104 . 621) (113 . 622)) ((13 . 16) (235 . 618)) ((114 . 617))
    ((1 . -392)) ((13 . 16) (235 . 641)) ((109 . 640)) ((14 . 7) (117 . 9) 
    (233 . 639) (113 . -401) (104 . -401)) ((113 . 637) (104 . 638)) ((14 . 7)
    (117 . 9) (110 . 623) (233 . 624) (123 . 636)) ((1 . -387)) ((13 . 16) 
    (235 . 635)) ((114 . 634)) ((1 . -397)) ((1 . -393)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (210 . 17) 
    (209 . 18) (233 . 19) (234 . 20) (208 . 22) (97 . 23) (98 . 24) (99 . 25) 
    (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 30) (207 . 31) (103 . 
    32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) (219 . 37) (206 . 38) 
    (13 . 16) (15 . 234) (223 . 39) (3 . 235) (4 . 236) (5 . 237) (159 . 238) 
    (16 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 
    245) (23 . 246) (26 . 247) (69 . 248) (232 . 249) (112 . 250) (27 . 251) 
    (28 . 252) (235 . 253) (136 . 255) (137 . 256) (138 . 257) (139 . 258) 
    (140 . 259) (141 . 260) (142 . 261) (143 . 262) (144 . 263) (135 . 633)) 
    ((4 . -372) (1 . -372)) ((4 . -369) (1 . -369)) ((113 . -259) (104 . -259)
    ) ((1 . -287)) ((1 . -286)) ((4 . -373) (1 . -373)) ((217 . 1) (216 . 2) 
    (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) (211 . 8) (117 . 9) 
    (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) (31 . 15) (13 . 16) 
    (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21) (208 . 22) (97 . 23
    ) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) (114 . 29) (228 . 
    30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 35) (227 . 36) 
    (219 . 37) (206 . 38) (223 . 39) (232 . 646)) ((109 . 645)) ((1 . -398)) 
    ((1 . -388)) ((14 . 7) (117 . 9) (233 . 644)) ((113 . -402) (104 . -402)) 
    ((14 . 7) (117 . 9) (233 . 643)) ((113 . 642)) ((1 . -394)) ((114 . 649)) 
    ((113 . -403) (104 . -403)) ((14 . 7) (117 . 9) (233 . 648)) ((113 . 647) 
    (104 . 41)) ((1 . -399)) ((114 . 651)) ((13 . 16) (235 . 650)) ((113 . 653
    )) ((217 . 1) (216 . 2) (215 . 3) (214 . 4) (213 . 5) (212 . 6) (14 . 7) 
    (211 . 8) (117 . 9) (8 . 10) (9 . 11) (10 . 12) (11 . 13) (12 . 14) 
    (31 . 15) (13 . 16) (210 . 17) (209 . 18) (233 . 19) (234 . 20) (235 . 21)
    (208 . 22) (97 . 23) (98 . 24) (99 . 25) (100 . 26) (101 . 27) (102 . 28) 
    (114 . 29) (228 . 30) (207 . 31) (103 . 32) (218 . 33) (105 . 34) (106 . 
    35) (227 . 36) (219 . 37) (206 . 38) (223 . 39) (232 . 652)) ((113 . 654) 
    (104 . 41)) ((1 . -395)) ((1 . -400))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
